Latest Entries »

activeldap_1.2.1-2.dsc

I: using fakeroot in build.
I: Current time: Sat Jun 26 00:58:13 IST 2010
I: pbuilder-time-stamp: 1277494093
I: Building the build Environment
I: extracting base tarball [/var/cache/pbuilder/base.tgz]
I: creating local configuration
I: copying local configuration
I: mounting /proc filesystem
I: mounting /dev/pts filesystem
I: policy-rc.d already exists
I: Obtaining the cached apt archive contents
I: Installing the build-deps
-> Attempting to satisfy build-dependencies
-> Creating pbuilder-satisfydepends-dummy package
Package: pbuilder-satisfydepends-dummy
Version: 0.invalid.0
Architecture: i386
Maintainer: Debian Pbuilder Team
Description: Dummy package to satisfy dependencies with aptitude – created by pbuilder
This package was created automatically by pbuilder and should
Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ruby (>= 1.8.1), ruby-pkg-tools (>= 0.8), graphviz
dpkg-deb: building package `pbuilder-satisfydepends-dummy’ in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb’.
Reading package lists…
Building dependency tree…
Reading state information…
aptitude is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Selecting previously deselected package pbuilder-satisfydepends-dummy.
(Reading database … 12138 files and directories currently installed.)
Unpacking pbuilder-satisfydepends-dummy (from …/pbuilder-satisfydepends-dummy.deb) …
Reading package lists…
Building dependency tree…
Reading state information…
Initializing package states…
Writing extended state information…
Reading task descriptions…
The following NEW packages will be installed:
cdbs{a} debhelper{a} defoma{a} file{a} fontconfig{a} fontconfig-config{a}
gettext{a} gettext-base{a} graphviz{a} html2text{a} intltool-debian{a}
libcairo2{a} libcdt4{a} libcgraph5{a} libcroco3{a} libdatrie1{a}
libfontconfig1{a} libfreetype6{a} libgd2-noxpm{a} libglib2.0-0{a}
libgraph4{a} libgvc5{a} libgvpr1{a} libice6{a} libjpeg62{a} libmagic1{a}
libpango1.0-0{a} libpango1.0-common{a} libpathplan4{a} libpcre3{a}
libpixman-1-0{a} libpng12-0{a} libruby1.8{a} libsetup-ruby1.8{a}
libsm6{a} libthai-data{a} libthai0{a} libx11-6{a} libx11-data{a}
libxau6{a} libxaw7{a} libxcb-render-util0{a} libxcb-render0{a} libxcb1{a}
libxdmcp6{a} libxdot4{a} libxext6{a} libxft2{a} libxml2{a} libxmu6{a}
libxpm4{a} libxrender1{a} libxt6{a} po-debconf{a} ruby{a}
ruby-pkg-tools{a} ruby1.8{a} ttf-dejavu-core{a} ucf{a} x11-common{a}
The following partially installed packages will be configured:
pbuilder-satisfydepends-dummy
0 packages upgraded, 60 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/17.5MB of archives. After unpacking 48.3MB will be used.
Writing extended state information…
Preconfiguring packages …
Selecting previously deselected package libmagic1.
(Reading database … 12138 files and directories currently installed.)
Unpacking libmagic1 (from …/libmagic1_5.04-2_i386.deb) …
Selecting previously deselected package file.
Unpacking file (from …/archives/file_5.04-2_i386.deb) …
Selecting previously deselected package html2text.
Unpacking html2text (from …/html2text_1.3.2a-15_i386.deb) …
Selecting previously deselected package libpcre3.
Unpacking libpcre3 (from …/libpcre3_8.02-1_i386.deb) …
Selecting previously deselected package libglib2.0-0.
Unpacking libglib2.0-0 (from …/libglib2.0-0_2.24.1-1_i386.deb) …
Selecting previously deselected package libxml2.
Unpacking libxml2 (from …/libxml2_2.7.7.dfsg-2_i386.deb) …
Selecting previously deselected package libcroco3.
Unpacking libcroco3 (from …/libcroco3_0.6.2-1_i386.deb) …
Selecting previously deselected package gettext-base.
Unpacking gettext-base (from …/gettext-base_0.18-1_i386.deb) …
Selecting previously deselected package gettext.
Unpacking gettext (from …/gettext_0.18-1_i386.deb) …
Selecting previously deselected package intltool-debian.
Unpacking intltool-debian (from …/intltool-debian_0.35.0+20060710.1_all.deb) …
Selecting previously deselected package po-debconf.
Unpacking po-debconf (from …/po-debconf_1.0.16_all.deb) …
Selecting previously deselected package debhelper.
Unpacking debhelper (from …/debhelper_7.4.20_all.deb) …
Selecting previously deselected package cdbs.
Unpacking cdbs (from …/archives/cdbs_0.4.84_all.deb) …
Selecting previously deselected package libruby1.8.
Unpacking libruby1.8 (from …/libruby1.8_1.8.7.249-3_i386.deb) …
Selecting previously deselected package ruby1.8.
Unpacking ruby1.8 (from …/ruby1.8_1.8.7.249-3_i386.deb) …
Selecting previously deselected package ruby.
Unpacking ruby (from …/apt/archives/ruby_4.5_all.deb) …
Selecting previously deselected package libsetup-ruby1.8.
Unpacking libsetup-ruby1.8 (from …/libsetup-ruby1.8_3.4.1-4_all.deb) …
Selecting previously deselected package ruby-pkg-tools.
Unpacking ruby-pkg-tools (from …/ruby-pkg-tools_0.17_all.deb) …
Selecting previously deselected package libcdt4.
Unpacking libcdt4 (from …/libcdt4_2.26.3-4_i386.deb) …
Selecting previously deselected package libcgraph5.
Unpacking libcgraph5 (from …/libcgraph5_2.26.3-4_i386.deb) …
Selecting previously deselected package libfreetype6.
Unpacking libfreetype6 (from …/libfreetype6_2.3.11-1_i386.deb) …
Selecting previously deselected package libjpeg62.
Unpacking libjpeg62 (from …/libjpeg62_6b-16.1_i386.deb) …
Selecting previously deselected package libpng12-0.
Unpacking libpng12-0 (from …/libpng12-0_1.2.43-1_i386.deb) …
Selecting previously deselected package libgd2-noxpm.
Unpacking libgd2-noxpm (from …/libgd2-noxpm_2.0.36~rc1~dfsg-3.2_i386.deb) …
Selecting previously deselected package libgraph4.
Unpacking libgraph4 (from …/libgraph4_2.26.3-4_i386.deb) …
Selecting previously deselected package ucf.
Unpacking ucf (from …/archives/ucf_3.0025_all.deb) …
Selecting previously deselected package ttf-dejavu-core.
Unpacking ttf-dejavu-core (from …/ttf-dejavu-core_2.30-2_all.deb) …
Selecting previously deselected package fontconfig-config.
Unpacking fontconfig-config (from …/fontconfig-config_2.8.0-2.1_all.deb) …
Selecting previously deselected package libfontconfig1.
Unpacking libfontconfig1 (from …/libfontconfig1_2.8.0-2.1_i386.deb) …
Selecting previously deselected package libpixman-1-0.
Unpacking libpixman-1-0 (from …/libpixman-1-0_0.16.4-1_i386.deb) …
Selecting previously deselected package libxau6.
Unpacking libxau6 (from …/libxau6_1%3a1.0.5-2_i386.deb) …
Selecting previously deselected package libxdmcp6.
Unpacking libxdmcp6 (from …/libxdmcp6_1%3a1.0.3-2_i386.deb) …
Selecting previously deselected package libxcb1.
Unpacking libxcb1 (from …/libxcb1_1.6-1_i386.deb) …
Selecting previously deselected package libx11-data.
Unpacking libx11-data (from …/libx11-data_2%3a1.3.3-3_all.deb) …
Selecting previously deselected package libx11-6.
Unpacking libx11-6 (from …/libx11-6_2%3a1.3.3-3_i386.deb) …
Selecting previously deselected package libxcb-render0.
Unpacking libxcb-render0 (from …/libxcb-render0_1.6-1_i386.deb) …
Selecting previously deselected package libxcb-render-util0.
Unpacking libxcb-render-util0 (from …/libxcb-render-util0_0.3.6-1_i386.deb) …
Selecting previously deselected package libxrender1.
Unpacking libxrender1 (from …/libxrender1_1%3a0.9.5-2_i386.deb) …
Selecting previously deselected package libcairo2.
Unpacking libcairo2 (from …/libcairo2_1.8.10-4_i386.deb) …
Selecting previously deselected package defoma.
Unpacking defoma (from …/defoma_0.11.11_all.deb) …
Selecting previously deselected package fontconfig.
Unpacking fontconfig (from …/fontconfig_2.8.0-2.1_i386.deb) …
Selecting previously deselected package libpango1.0-common.
Unpacking libpango1.0-common (from …/libpango1.0-common_1.28.0-1_all.deb) …
Selecting previously deselected package libdatrie1.
Unpacking libdatrie1 (from …/libdatrie1_0.2.3-1_i386.deb) …
Selecting previously deselected package libthai-data.
Unpacking libthai-data (from …/libthai-data_0.1.14-2_all.deb) …
Selecting previously deselected package libthai0.
Unpacking libthai0 (from …/libthai0_0.1.14-2_i386.deb) …
Selecting previously deselected package libxft2.
Unpacking libxft2 (from …/libxft2_2.1.14-2_i386.deb) …
Selecting previously deselected package libpango1.0-0.
Unpacking libpango1.0-0 (from …/libpango1.0-0_1.28.0-1_i386.deb) …
Selecting previously deselected package libpathplan4.
Unpacking libpathplan4 (from …/libpathplan4_2.26.3-4_i386.deb) …
Selecting previously deselected package libxdot4.
Unpacking libxdot4 (from …/libxdot4_2.26.3-4_i386.deb) …
Selecting previously deselected package libgvc5.
Unpacking libgvc5 (from …/libgvc5_2.26.3-4_i386.deb) …
Selecting previously deselected package libgvpr1.
Unpacking libgvpr1 (from …/libgvpr1_2.26.3-4_i386.deb) …
Selecting previously deselected package libxext6.
Unpacking libxext6 (from …/libxext6_2%3a1.1.1-3_i386.deb) …
Selecting previously deselected package x11-common.
Unpacking x11-common (from …/x11-common_1%3a7.5+6_all.deb) …
Selecting previously deselected package libice6.
Unpacking libice6 (from …/libice6_2%3a1.0.6-1_i386.deb) …
Selecting previously deselected package libsm6.
Unpacking libsm6 (from …/libsm6_2%3a1.1.1-1_i386.deb) …
Selecting previously deselected package libxt6.
Unpacking libxt6 (from …/libxt6_1%3a1.0.7-1_i386.deb) …
Selecting previously deselected package libxmu6.
Unpacking libxmu6 (from …/libxmu6_2%3a1.0.5-1_i386.deb) …
Selecting previously deselected package libxpm4.
Unpacking libxpm4 (from …/libxpm4_1%3a3.5.8-1_i386.deb) …
Selecting previously deselected package libxaw7.
Unpacking libxaw7 (from …/libxaw7_2%3a1.0.7-1_i386.deb) …
Selecting previously deselected package graphviz.
Unpacking graphviz (from …/graphviz_2.26.3-4_i386.deb) …
Processing triggers for man-db …
Processing triggers for install-info …
Setting up libmagic1 (5.04-2) …
Setting up file (5.04-2) …
Setting up html2text (1.3.2a-15) …
Setting up libpcre3 (8.02-1) …
Setting up libglib2.0-0 (2.24.1-1) …
Setting up libxml2 (2.7.7.dfsg-2) …
Setting up libcroco3 (0.6.2-1) …
Setting up gettext-base (0.18-1) …
Setting up gettext (0.18-1) …
Setting up intltool-debian (0.35.0+20060710.1) …
Setting up po-debconf (1.0.16) …
Setting up debhelper (7.4.20) …
Setting up cdbs (0.4.84) …
Setting up libruby1.8 (1.8.7.249-3) …
Setting up ruby1.8 (1.8.7.249-3) …
Setting up ruby (4.5) …
Setting up libsetup-ruby1.8 (3.4.1-4) …
Setting up ruby-pkg-tools (0.17) …
Setting up libcdt4 (2.26.3-4) …
Setting up libcgraph5 (2.26.3-4) …
Setting up libfreetype6 (2.3.11-1) …
Setting up libjpeg62 (6b-16.1) …
Setting up libpng12-0 (1.2.43-1) …
Setting up libgd2-noxpm (2.0.36~rc1~dfsg-3.2) …
Setting up libgraph4 (2.26.3-4) …
Setting up ucf (3.0025) …
Setting up ttf-dejavu-core (2.30-2) …
Setting up fontconfig-config (2.8.0-2.1) …
Setting up libfontconfig1 (2.8.0-2.1) …
Setting up libpixman-1-0 (0.16.4-1) …
Setting up libxau6 (1:1.0.5-2) …
Setting up libxdmcp6 (1:1.0.3-2) …
Setting up libxcb1 (1.6-1) …
Setting up libx11-data (2:1.3.3-3) …
Setting up libx11-6 (2:1.3.3-3) …
Setting up libxcb-render0 (1.6-1) …
Setting up libxcb-render-util0 (0.3.6-1) …
Setting up libxrender1 (1:0.9.5-2) …
Setting up libcairo2 (1.8.10-4) …
Setting up defoma (0.11.11) …
Setting up fontconfig (2.8.0-2.1) …
Cleaning up old fontconfig caches… done.
Regenerating fonts cache… done.
Setting up libpango1.0-common (1.28.0-1) …
*** You don’t have any defomized font packages.
*** So we are trying to force to generate pangox.aliases…
Setting up libdatrie1 (0.2.3-1) …
Setting up libthai-data (0.1.14-2) …
Setting up libthai0 (0.1.14-2) …
Setting up libxft2 (2.1.14-2) …
Setting up libpango1.0-0 (1.28.0-1) …
Setting up libpathplan4 (2.26.3-4) …
Setting up libxdot4 (2.26.3-4) …
Setting up libgvc5 (2.26.3-4) …
Setting up libgvpr1 (2.26.3-4) …
Setting up libxext6 (2:1.1.1-3) …
Setting up x11-common (1:7.5+6) …
Setting up libice6 (2:1.0.6-1) …
Setting up libsm6 (2:1.1.1-1) …
Setting up libxt6 (1:1.0.7-1) …
Setting up libxmu6 (2:1.0.5-1) …
Setting up libxpm4 (1:3.5.8-1) …
Setting up libxaw7 (2:1.0.7-1) …
Setting up graphviz (2.26.3-4) …
Setting up pbuilder-satisfydepends-dummy (0.invalid.0) …
Reading package lists…
Building dependency tree…
Reading state information…
Reading extended state information…
Initializing package states…
Writing extended state information…
Reading task descriptions…
-> Finished parsing the build-deps
Reading package lists…
Building dependency tree…
Reading state information…
aptitude is already the newest version.
The following NEW packages will be installed:
fakeroot
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/117kB of archives.
After this operation, 451kB of additional disk space will be used.
Selecting previously deselected package fakeroot.
(Reading database … 14605 files and directories currently installed.)
Unpacking fakeroot (from …/fakeroot_1.14.4-1_i386.deb) …
Processing triggers for man-db …
Setting up fakeroot (1.14.4-1) …
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode.
I: Copying back the cached apt archive contents
I: Copying source file
I: copying [activeldap_1.2.1-2.dsc]
I: copying [./activeldap_1.2.1.orig.tar.gz]
I: copying [./activeldap_1.2.1-2.debian.tar.gz]
I: Extracting source
dpkg-source: info: extracting activeldap in activeldap-1.2.1
dpkg-source: info: unpacking activeldap_1.2.1.orig.tar.gz
dpkg-source: info: unpacking activeldap_1.2.1-2.debian.tar.gz
dpkg-source: info: applying bad_shebang
dpkg-source: info: applying gem_sux
I: Building the package
I: Running cd tmp/buildd/*/ && dpkg-buildpackage -us -uc -rfakeroot
dpkg-buildpackage: export CPPFLAGS from dpkg-buildflags (origin: vendor):
dpkg-buildpackage: export CFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export CXXFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export FFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export LDFLAGS from dpkg-buildflags (origin: vendor):
dpkg-buildpackage: source package activeldap
dpkg-buildpackage: source version 1.2.1-2
dpkg-buildpackage: source changed by Deepak Tripathi
dpkg-buildpackage: host architecture i386
test -x debian/rules
dh_testroot
dh_clean
dpkg-source: info: using source format `3.0 (quilt)’
dpkg-source: info: building activeldap using existing ./activeldap_1.2.1.orig.tar.gz
dpkg-source: info: building activeldap in activeldap_1.2.1-2.debian.tar.gz
dpkg-source: info: building activeldap in activeldap_1.2.1-2.dsc
test -x debian/rules
mkdir -p “.”
test -x debian/rules
dh_testroot
dh_clean -k
dh_installdirs -A
mkdir -p “.”
Adding cdbs dependencies to debian/libactiveldap-ruby.substvars
dh_installdirs -plibactiveldap-ruby
Adding cdbs dependencies to debian/libactiveldap-ruby-doc.substvars
dh_installdirs -plibactiveldap-ruby-doc
Adding cdbs dependencies to debian/libactiveldap-ruby1.8.substvars
dh_installdirs -plibactiveldap-ruby1.8
mkdir -p debian/libactiveldap-ruby1.8//usr/lib/ruby/1.8
cp -r lib/* debian/libactiveldap-ruby1.8//usr/lib/ruby/1.8/
find debian/libactiveldap-ruby1.8//usr/lib/ruby/1.8/ -type f -exec chmod a-x {} \;
dh_installdocs -plibactiveldap-ruby ./README ./TODO
dh_installexamples -plibactiveldap-ruby
dh_installman -plibactiveldap-ruby
dh_installinfo -plibactiveldap-ruby
dh_installmenu -plibactiveldap-ruby
dh_installcron -plibactiveldap-ruby
dh_installinit -plibactiveldap-ruby
dh_installdebconf -plibactiveldap-ruby
dh_installemacsen -plibactiveldap-ruby
dh_installcatalogs -plibactiveldap-ruby
dh_installpam -plibactiveldap-ruby
dh_installlogrotate -plibactiveldap-ruby
dh_installlogcheck -plibactiveldap-ruby
dh_installchangelogs -plibactiveldap-ruby ./CHANGES
dh_installudev -plibactiveldap-ruby
dh_lintian -plibactiveldap-ruby
dh_install -plibactiveldap-ruby
dh_link -plibactiveldap-ruby
dh_installmime -plibactiveldap-ruby
dh_installdocs -plibactiveldap-ruby-doc ./README ./TODO
dh_installexamples -plibactiveldap-ruby-doc
dh_installman -plibactiveldap-ruby-doc
dh_installinfo -plibactiveldap-ruby-doc
dh_installmenu -plibactiveldap-ruby-doc
dh_installcron -plibactiveldap-ruby-doc
dh_installinit -plibactiveldap-ruby-doc
dh_installdebconf -plibactiveldap-ruby-doc
dh_installemacsen -plibactiveldap-ruby-doc
dh_installcatalogs -plibactiveldap-ruby-doc
dh_installpam -plibactiveldap-ruby-doc
dh_installlogrotate -plibactiveldap-ruby-doc
dh_installlogcheck -plibactiveldap-ruby-doc
dh_installchangelogs -plibactiveldap-ruby-doc ./CHANGES
dh_installudev -plibactiveldap-ruby-doc
dh_lintian -plibactiveldap-ruby-doc
dh_install -plibactiveldap-ruby-doc
dh_link -plibactiveldap-ruby-doc
dh_installmime -plibactiveldap-ruby-doc
dh_rdoc -plibactiveldap-ruby-doc

Files: 47
Classes: 117
Modules: 111
Methods: 796
Elapsed: 124.705s
find debian/libactiveldap-ruby-doc -name “prototype.js” -delete -exec ln -s /usr/share/javascript/prototype/prototype.js {} \;
tar -cz -C debian/libactiveldap-ruby-doc/usr/share/doc/libactiveldap-ruby-doc/examples \
-f debian/libactiveldap-ruby-doc/usr/share/doc/libactiveldap-ruby-doc/examples/al-admin.tgz al-admin
rm -rf debian/libactiveldap-ruby-doc/usr/share/doc/libactiveldap-ruby-doc/examples/al-admin
dh_installdocs -plibactiveldap-ruby1.8 ./README ./TODO
dh_installexamples -plibactiveldap-ruby1.8
dh_installman -plibactiveldap-ruby1.8
dh_installinfo -plibactiveldap-ruby1.8
dh_installmenu -plibactiveldap-ruby1.8
dh_installcron -plibactiveldap-ruby1.8
dh_installinit -plibactiveldap-ruby1.8
dh_installdebconf -plibactiveldap-ruby1.8
dh_installemacsen -plibactiveldap-ruby1.8
dh_installcatalogs -plibactiveldap-ruby1.8
dh_installpam -plibactiveldap-ruby1.8
dh_installlogrotate -plibactiveldap-ruby1.8
dh_installlogcheck -plibactiveldap-ruby1.8
dh_installchangelogs -plibactiveldap-ruby1.8 ./CHANGES
dh_installudev -plibactiveldap-ruby1.8
dh_lintian -plibactiveldap-ruby1.8
dh_install -plibactiveldap-ruby1.8
dh_link -plibactiveldap-ruby1.8
dh_installmime -plibactiveldap-ruby1.8
dh_strip -plibactiveldap-ruby
dh_compress -plibactiveldap-ruby -X .rb
dh_fixperms -plibactiveldap-ruby
dh_makeshlibs -plibactiveldap-ruby
dh_strip -plibactiveldap-ruby-doc
dh_compress -plibactiveldap-ruby-doc -X .rb
dh_fixperms -plibactiveldap-ruby-doc
dh_makeshlibs -plibactiveldap-ruby-doc
dh_strip -plibactiveldap-ruby1.8
dh_compress -plibactiveldap-ruby1.8 -X .rb
dh_fixperms -plibactiveldap-ruby1.8
dh_makeshlibs -plibactiveldap-ruby1.8
dh_installdeb -plibactiveldap-ruby
dh_perl -plibactiveldap-ruby
dh_shlibdeps -plibactiveldap-ruby
dh_installdeb -plibactiveldap-ruby-doc
dh_perl -plibactiveldap-ruby-doc
dh_shlibdeps -plibactiveldap-ruby-doc
dh_installdeb -plibactiveldap-ruby1.8
dh_perl -plibactiveldap-ruby1.8
dh_shlibdeps -plibactiveldap-ruby1.8
dh_gencontrol -plibactiveldap-ruby
dh_md5sums -plibactiveldap-ruby
dh_builddeb -plibactiveldap-ruby
dpkg-deb: building package `libactiveldap-ruby’ in `../libactiveldap-ruby_1.2.1-2_all.deb’.
dh_gencontrol -plibactiveldap-ruby-doc
dh_md5sums -plibactiveldap-ruby-doc
dh_builddeb -plibactiveldap-ruby-doc
dpkg-deb: building package `libactiveldap-ruby-doc’ in `../libactiveldap-ruby-doc_1.2.1-2_all.deb’.
dh_gencontrol -plibactiveldap-ruby1.8
dh_md5sums -plibactiveldap-ruby1.8
dh_builddeb -plibactiveldap-ruby1.8
dpkg-deb: building package `libactiveldap-ruby1.8′ in `../libactiveldap-ruby1.8_1.2.1-2_all.deb’.
dpkg-buildpackage: binary and diff upload (original source NOT included)
I: Copying back the cached apt archive contents
I: unmounting dev/pts filesystem
I: unmounting proc filesystem
I: cleaning the build env
I: removing directory /var/cache/pbuilder/build//9130 and its subdirectories
I: Current time: Sat Jun 26 01:01:25 IST 2010
I: pbuilder-time-stamp: 1277494285

libcompass-ruby_0.10.2debian-1.dsc

I: using fakeroot in build.
I: Current time: Thu Jun 24 18:23:37 IST 2010
I: pbuilder-time-stamp: 1277384017
I: Building the build Environment
I: extracting base tarball [/var/cache/pbuilder/base.tgz]
I: creating local configuration
I: copying local configuration
I: mounting /proc filesystem
I: mounting /dev/pts filesystem
I: policy-rc.d already exists
I: Obtaining the cached apt archive contents
I: Installing the build-deps
 -> Attempting to satisfy build-dependencies
 -> Creating pbuilder-satisfydepends-dummy package
Package: pbuilder-satisfydepends-dummy
Version: 0.invalid.0
Architecture: i386
Maintainer: Debian Pbuilder Team <pbuilder-maint@lists.alioth.debian.org>
Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder
 This package was created automatically by pbuilder and should
Depends: debhelper (>= 7), cdbs, ruby-pkg-tools (>= 0.8), libsetup-ruby1.8, quilt
dpkg-deb: building package `pbuilder-satisfydepends-dummy' in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb'.
Reading package lists...
Building dependency tree...
Reading state information...
aptitude is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Selecting previously deselected package pbuilder-satisfydepends-dummy.
(Reading database ... 12138 files and directories currently installed.)
Unpacking pbuilder-satisfydepends-dummy (from .../pbuilder-satisfydepends-dummy.deb) ...
Reading package lists...
Building dependency tree...
Reading state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
The following NEW packages will be installed:
  cdbs{a} debhelper{a} diffstat{a} file{a} gettext{a} gettext-base{a} 
  html2text{a} intltool-debian{a} libcroco3{a} libglib2.0-0{a} libmagic1{a} 
  libpcre3{a} libruby1.8{a} libsetup-ruby1.8{a} libxml2{a} po-debconf{a} 
  quilt{a} ruby{a} ruby-pkg-tools{a} ruby1.8{a} 
The following partially installed packages will be configured:
  pbuilder-satisfydepends-dummy 
0 packages upgraded, 20 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/9630kB of archives. After unpacking 28.7MB will be used.
Writing extended state information...
Selecting previously deselected package libmagic1.
(Reading database ... 12138 files and directories currently installed.)
Unpacking libmagic1 (from .../libmagic1_5.04-2_i386.deb) ...
Selecting previously deselected package file.
Unpacking file (from .../archives/file_5.04-2_i386.deb) ...
Selecting previously deselected package html2text.
Unpacking html2text (from .../html2text_1.3.2a-15_i386.deb) ...
Selecting previously deselected package libpcre3.
Unpacking libpcre3 (from .../libpcre3_8.02-1_i386.deb) ...
Selecting previously deselected package libglib2.0-0.
Unpacking libglib2.0-0 (from .../libglib2.0-0_2.24.1-1_i386.deb) ...
Selecting previously deselected package libxml2.
Unpacking libxml2 (from .../libxml2_2.7.7.dfsg-2_i386.deb) ...
Selecting previously deselected package libcroco3.
Unpacking libcroco3 (from .../libcroco3_0.6.2-1_i386.deb) ...
Selecting previously deselected package gettext-base.
Unpacking gettext-base (from .../gettext-base_0.18-1_i386.deb) ...
Selecting previously deselected package gettext.
Unpacking gettext (from .../gettext_0.18-1_i386.deb) ...
Selecting previously deselected package intltool-debian.
Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...
Selecting previously deselected package po-debconf.
Unpacking po-debconf (from .../po-debconf_1.0.16_all.deb) ...
Selecting previously deselected package debhelper.
Unpacking debhelper (from .../debhelper_7.4.20_all.deb) ...
Selecting previously deselected package cdbs.
Unpacking cdbs (from .../archives/cdbs_0.4.84_all.deb) ...
Selecting previously deselected package libruby1.8.
Unpacking libruby1.8 (from .../libruby1.8_1.8.7.249-3_i386.deb) ...
Selecting previously deselected package ruby1.8.
Unpacking ruby1.8 (from .../ruby1.8_1.8.7.249-3_i386.deb) ...
Selecting previously deselected package ruby.
Unpacking ruby (from .../apt/archives/ruby_4.5_all.deb) ...
Selecting previously deselected package libsetup-ruby1.8.
Unpacking libsetup-ruby1.8 (from .../libsetup-ruby1.8_3.4.1-4_all.deb) ...
Selecting previously deselected package ruby-pkg-tools.
Unpacking ruby-pkg-tools (from .../ruby-pkg-tools_0.17_all.deb) ...
Selecting previously deselected package diffstat.
Unpacking diffstat (from .../diffstat_1.47-1_i386.deb) ...
Selecting previously deselected package quilt.
Unpacking quilt (from .../archives/quilt_0.48-7_all.deb) ...
Processing triggers for man-db ...
Processing triggers for install-info ...
Setting up libmagic1 (5.04-2) ...
Setting up file (5.04-2) ...
Setting up html2text (1.3.2a-15) ...
Setting up libpcre3 (8.02-1) ...
Setting up libglib2.0-0 (2.24.1-1) ...
Setting up libxml2 (2.7.7.dfsg-2) ...
Setting up libcroco3 (0.6.2-1) ...
Setting up gettext-base (0.18-1) ...
Setting up gettext (0.18-1) ...
Setting up intltool-debian (0.35.0+20060710.1) ...
Setting up po-debconf (1.0.16) ...
Setting up debhelper (7.4.20) ...
Setting up cdbs (0.4.84) ...
Setting up libruby1.8 (1.8.7.249-3) ...
Setting up ruby1.8 (1.8.7.249-3) ...
Setting up ruby (4.5) ...
Setting up libsetup-ruby1.8 (3.4.1-4) ...
Setting up ruby-pkg-tools (0.17) ...
Setting up diffstat (1.47-1) ...
Setting up quilt (0.48-7) ...
Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
 -> Finished parsing the build-deps
Reading package lists...
Building dependency tree...
Reading state information...
aptitude is already the newest version.
The following NEW packages will be installed:
  fakeroot
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/117kB of archives.
After this operation, 451kB of additional disk space will be used.
Selecting previously deselected package fakeroot.
(Reading database ... 13818 files and directories currently installed.)
Unpacking fakeroot (from .../fakeroot_1.14.4-1_i386.deb) ...
Processing triggers for man-db ...
Setting up fakeroot (1.14.4-1) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode.
I: Copying back the cached apt archive contents
I: Copying source file
I: copying [libcompass-ruby_0.10.2debian-1.dsc]
I: copying [./libcompass-ruby_0.10.2debian.orig.tar.gz]
I: copying [./libcompass-ruby_0.10.2debian-1.debian.tar.gz]
I: Extracting source
dpkg-source: info: extracting libcompass-ruby in libcompass-ruby-0.10.2debian
dpkg-source: info: unpacking libcompass-ruby_0.10.2debian.orig.tar.gz
dpkg-source: info: unpacking libcompass-ruby_0.10.2debian-1.debian.tar.gz
dpkg-source: info: applying 001fix-binary-load-path
dpkg-source: info: applying 002get-version-from-right-place
dpkg-source: info: applying 003put-frameworks-in-usr-share
I: Building the package
I: Running cd tmp/buildd/*/ && dpkg-buildpackage -us -uc  -rfakeroot
dpkg-buildpackage: export CPPFLAGS from dpkg-buildflags (origin: vendor): 
dpkg-buildpackage: export CFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export CXXFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export FFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export LDFLAGS from dpkg-buildflags (origin: vendor): 
dpkg-buildpackage: source package libcompass-ruby
dpkg-buildpackage: source version 0.10.2debian-1
dpkg-buildpackage: source changed by Deepak Tripathi <apenguinlinux@gmail.com>
dpkg-buildpackage: host architecture i386
test -x debian/rules
dh_testroot
dh_clean 
if [ ! -L debian-setup.rb ] ; then if [ -f debian-setup.rb ] ; then mv debian-setup.rb debian-setup.rb.moved_away_by_debian_build ; fi ; ln -s /usr/lib/ruby/1.8/setup.rb debian-setup.rb ; fi
/usr/bin/ruby debian-setup.rb config --installdirs=std
/usr/bin/ruby debian-setup.rb distclean
rm -f ./.config-*
if [ -L debian-setup.rb ] ; then rm debian-setup.rb ; fi ; if [ -f debian-setup.rb.moved_away_by_debian_build ] ; then mv debian-setup.rb.moved_away_by_debian_build debian-setup.rb ; fi
dpkg-source: info: using source format `3.0 (quilt)'
dpkg-source: info: building libcompass-ruby using existing ./libcompass-ruby_0.10.2debian.orig.tar.gz
dpkg-source: info: building libcompass-ruby in libcompass-ruby_0.10.2debian-1.debian.tar.gz
dpkg-source: info: building libcompass-ruby in libcompass-ruby_0.10.2debian-1.dsc
test -x debian/rules
mkdir -p "."
test -x debian/rules
dh_testroot
dh_clean -k 
dh_installdirs -A 
mkdir -p "."
Adding cdbs dependencies to debian/libcompass-ruby.substvars
dh_installdirs -plibcompass-ruby 
Adding cdbs dependencies to debian/libcompass-ruby1.8.substvars
dh_installdirs -plibcompass-ruby1.8 
if [ -f ./.config-libcompass-ruby1.8 ]; then mv -f ./.config-libcompass-ruby1.8 ./.config; fi
cd .
if [ ! -L debian-setup.rb ] ; then if [ -f debian-setup.rb ] ; then mv debian-setup.rb debian-setup.rb.moved_away_by_debian_build ; fi ; ln -s /usr/lib/ruby/1.8/setup.rb debian-setup.rb ; fi
/usr/bin/ruby1.8 debian-setup.rb config --installdirs=std
/usr/bin/ruby1.8 debian-setup.rb distclean
/usr/bin/ruby1.8 debian-setup.rb config --installdirs=std
/usr/bin/ruby1.8 debian-setup.rb setup
/usr/bin/ruby1.8 debian-setup.rb install --prefix=debian/libcompass-ruby1.8
if [ -f ./.config ]; then mv -f ./.config ./.config-libcompass-ruby1.8; fi
mkdir -p /tmp/buildd/libcompass-ruby-0.10.2debian/debian/libcompass-ruby1.8/usr/lib/ruby/1.8/compass
install -m 0644 VERSION.yml ./debian/libcompass-ruby1.8/usr/lib/ruby/1.8/compass
dh_installman debian/compass.1
dh_installdocs -plibcompass-ruby   
dh_installexamples -plibcompass-ruby 
dh_installman -plibcompass-ruby  
dh_installinfo -plibcompass-ruby  
dh_installmenu -plibcompass-ruby 
dh_installcron -plibcompass-ruby 
dh_installinit -plibcompass-ruby   
dh_installdebconf -plibcompass-ruby 
dh_installemacsen -plibcompass-ruby   
dh_installcatalogs -plibcompass-ruby 
dh_installpam -plibcompass-ruby 
dh_installlogrotate -plibcompass-ruby 
dh_installlogcheck -plibcompass-ruby 
dh_installchangelogs -plibcompass-ruby   
dh_installudev -plibcompass-ruby 
dh_lintian -plibcompass-ruby 
dh_install -plibcompass-ruby  
dh_link -plibcompass-ruby  
dh_installmime -plibcompass-ruby 
dh_installdocs -plibcompass-ruby1.8   
dh_installexamples -plibcompass-ruby1.8 
dh_installman -plibcompass-ruby1.8  
dh_installinfo -plibcompass-ruby1.8  
dh_installmenu -plibcompass-ruby1.8 
dh_installcron -plibcompass-ruby1.8 
dh_installinit -plibcompass-ruby1.8   
dh_installdebconf -plibcompass-ruby1.8 
dh_installemacsen -plibcompass-ruby1.8   
dh_installcatalogs -plibcompass-ruby1.8 
dh_installpam -plibcompass-ruby1.8 
dh_installlogrotate -plibcompass-ruby1.8 
dh_installlogcheck -plibcompass-ruby1.8 
dh_installchangelogs -plibcompass-ruby1.8   
dh_installudev -plibcompass-ruby1.8 
dh_lintian -plibcompass-ruby1.8 
dh_install -plibcompass-ruby1.8  
dh_link -plibcompass-ruby1.8  
dh_installmime -plibcompass-ruby1.8 
chmod a-x /tmp/buildd/libcompass-ruby-0.10.2debian/debian/libcompass-ruby1.8/usr/share/compass/frameworks/blueprint/templates/buttons/buttons/key.png
chmod a-x /tmp/buildd/libcompass-ruby-0.10.2debian/debian/libcompass-ruby1.8/usr/share/compass/frameworks/blueprint/templates/buttons/buttons/tick.png
chmod a-x /tmp/buildd/libcompass-ruby-0.10.2debian/debian/libcompass-ruby1.8/usr/share/compass/frameworks/blueprint/templates/buttons/buttons/cross.png
dh_strip -plibcompass-ruby  
dh_compress -plibcompass-ruby -X .rb 
dh_fixperms -plibcompass-ruby  
dh_makeshlibs -plibcompass-ruby  
dh_strip -plibcompass-ruby1.8  
dh_compress -plibcompass-ruby1.8 -X .rb 
dh_fixperms -plibcompass-ruby1.8  
dh_makeshlibs -plibcompass-ruby1.8  
dh_installdeb -plibcompass-ruby 
dh_perl -plibcompass-ruby 
dh_shlibdeps -plibcompass-ruby    
dh_installdeb -plibcompass-ruby1.8 
dh_perl -plibcompass-ruby1.8 
dh_shlibdeps -plibcompass-ruby1.8    
dh_gencontrol -plibcompass-ruby  
dh_md5sums -plibcompass-ruby 
dh_builddeb -plibcompass-ruby 
dpkg-deb: building package `libcompass-ruby' in `../libcompass-ruby_0.10.2debian-1_all.deb'.
dh_gencontrol -plibcompass-ruby1.8  
dh_md5sums -plibcompass-ruby1.8 
dh_builddeb -plibcompass-ruby1.8 
dpkg-deb: building package `libcompass-ruby1.8' in `../libcompass-ruby1.8_0.10.2debian-1_all.deb'.
dpkg-buildpackage: full upload (original source is included)
I: Copying back the cached apt archive contents
I: unmounting dev/pts filesystem
I: unmounting proc filesystem
I: cleaning the build env 
I: removing directory /var/cache/pbuilder/build//21832 and its subdirectories
I: Current time: Thu Jun 24 18:24:24 IST 2010
I: pbuilder-time-stamp: 1277384064

libxml-parser-ruby_0.7.1-1.dsc

I: using fakeroot in build.
I: Current time: Sat Jun 12 02:20:33 IST 2010
I: pbuilder-time-stamp: 1276289433
I: Building the build Environment
I: extracting base tarball [/var/cache/pbuilder/base.tgz]
I: creating local configuration
I: copying local configuration
I: mounting /proc filesystem
I: mounting /dev/pts filesystem
I: policy-rc.d already exists
I: Obtaining the cached apt archive contents
I: Installing the build-deps
 -> Attempting to satisfy build-dependencies
 -> Creating pbuilder-satisfydepends-dummy package
Package: pbuilder-satisfydepends-dummy
Version: 0.invalid.0
Architecture: i386
Maintainer: Debian Pbuilder Team <pbuilder-maint@lists.alioth.debian.org>
Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder
 This package was created automatically by pbuilder and should
Depends: debhelper (>> 7), cdbs, ruby-pkg-tools, libexpat1-dev (>= 1.95.1), ruby1.8, ruby1.8-dev, ruby1.9.1, ruby1.9.1-dev
dpkg-deb: building package `pbuilder-satisfydepends-dummy' in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb'.
Reading package lists...
Building dependency tree...
Reading state information...
aptitude is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Selecting previously deselected package pbuilder-satisfydepends-dummy.
(Reading database ... 12138 files and directories currently installed.)
Unpacking pbuilder-satisfydepends-dummy (from .../pbuilder-satisfydepends-dummy.deb) ...
Reading package lists...
Building dependency tree...
Reading state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
The following NEW packages will be installed:
  cdbs{a} debhelper{a} file{a} gettext{a} gettext-base{a} html2text{a} 
  intltool-debian{a} libcroco3{a} libexpat1-dev{a} libglib2.0-0{a} 
  libmagic1{a} libpcre3{a} libruby1.8{a} libruby1.9.1{a} 
  libsetup-ruby1.8{a} libxml2{a} po-debconf{a} ruby{a} ruby-pkg-tools{a} 
  ruby1.8{a} ruby1.8-dev{a} ruby1.9.1{a} ruby1.9.1-dev{a} 
The following partially installed packages will be configured:
  pbuilder-satisfydepends-dummy 
0 packages upgraded, 23 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/15.9MB of archives. After unpacking 44.1MB will be used.
Writing extended state information...
Selecting previously deselected package libmagic1.
(Reading database ... 12138 files and directories currently installed.)
Unpacking libmagic1 (from .../libmagic1_5.04-2_i386.deb) ...
Selecting previously deselected package file.
Unpacking file (from .../archives/file_5.04-2_i386.deb) ...
Selecting previously deselected package html2text.
Unpacking html2text (from .../html2text_1.3.2a-15_i386.deb) ...
Selecting previously deselected package libpcre3.
Unpacking libpcre3 (from .../libpcre3_8.02-1_i386.deb) ...
Selecting previously deselected package libglib2.0-0.
Unpacking libglib2.0-0 (from .../libglib2.0-0_2.24.1-1_i386.deb) ...
Selecting previously deselected package libxml2.
Unpacking libxml2 (from .../libxml2_2.7.7.dfsg-2_i386.deb) ...
Selecting previously deselected package libcroco3.
Unpacking libcroco3 (from .../libcroco3_0.6.2-1_i386.deb) ...
Selecting previously deselected package gettext-base.
Unpacking gettext-base (from .../gettext-base_0.18-1_i386.deb) ...
Selecting previously deselected package gettext.
Unpacking gettext (from .../gettext_0.18-1_i386.deb) ...
Selecting previously deselected package intltool-debian.
Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...
Selecting previously deselected package po-debconf.
Unpacking po-debconf (from .../po-debconf_1.0.16_all.deb) ...
Selecting previously deselected package debhelper.
Unpacking debhelper (from .../debhelper_7.4.20_all.deb) ...
Selecting previously deselected package cdbs.
Unpacking cdbs (from .../archives/cdbs_0.4.84_all.deb) ...
Selecting previously deselected package libruby1.8.
Unpacking libruby1.8 (from .../libruby1.8_1.8.7.249-3_i386.deb) ...
Selecting previously deselected package ruby1.8.
Unpacking ruby1.8 (from .../ruby1.8_1.8.7.249-3_i386.deb) ...
Selecting previously deselected package ruby.
Unpacking ruby (from .../apt/archives/ruby_4.5_all.deb) ...
Selecting previously deselected package libsetup-ruby1.8.
Unpacking libsetup-ruby1.8 (from .../libsetup-ruby1.8_3.4.1-4_all.deb) ...
Selecting previously deselected package ruby-pkg-tools.
Unpacking ruby-pkg-tools (from .../ruby-pkg-tools_0.17_all.deb) ...
Selecting previously deselected package libexpat1-dev.
Unpacking libexpat1-dev (from .../libexpat1-dev_2.0.1-7_i386.deb) ...
Selecting previously deselected package ruby1.8-dev.
Unpacking ruby1.8-dev (from .../ruby1.8-dev_1.8.7.249-3_i386.deb) ...
Selecting previously deselected package libruby1.9.1.
Unpacking libruby1.9.1 (from .../libruby1.9.1_1.9.1.378-1_i386.deb) ...
Selecting previously deselected package ruby1.9.1.
Unpacking ruby1.9.1 (from .../ruby1.9.1_1.9.1.378-1_i386.deb) ...
Selecting previously deselected package ruby1.9.1-dev.
Unpacking ruby1.9.1-dev (from .../ruby1.9.1-dev_1.9.1.378-1_i386.deb) ...
Processing triggers for man-db ...
Processing triggers for install-info ...
Setting up libmagic1 (5.04-2) ...
Setting up file (5.04-2) ...
Setting up html2text (1.3.2a-15) ...
Setting up libpcre3 (8.02-1) ...
Setting up libglib2.0-0 (2.24.1-1) ...
Setting up libxml2 (2.7.7.dfsg-2) ...
Setting up libcroco3 (0.6.2-1) ...
Setting up gettext-base (0.18-1) ...
Setting up gettext (0.18-1) ...
Setting up intltool-debian (0.35.0+20060710.1) ...
Setting up po-debconf (1.0.16) ...
Setting up debhelper (7.4.20) ...
Setting up cdbs (0.4.84) ...
Setting up libruby1.8 (1.8.7.249-3) ...
Setting up ruby1.8 (1.8.7.249-3) ...
Setting up ruby (4.5) ...
Setting up libsetup-ruby1.8 (3.4.1-4) ...
Setting up ruby-pkg-tools (0.17) ...
Setting up libexpat1-dev (2.0.1-7) ...
Setting up ruby1.8-dev (1.8.7.249-3) ...
Setting up libruby1.9.1 (1.9.1.378-1) ...
Setting up ruby1.9.1 (1.9.1.378-1) ...
Setting up ruby1.9.1-dev (1.9.1.378-1) ...
Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
 -> Finished parsing the build-deps
Reading package lists...
Building dependency tree...
Reading state information...
aptitude is already the newest version.
The following NEW packages will be installed:
  fakeroot
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/117kB of archives.
After this operation, 451kB of additional disk space will be used.
Selecting previously deselected package fakeroot.
(Reading database ... 14333 files and directories currently installed.)
Unpacking fakeroot (from .../fakeroot_1.14.4-1_i386.deb) ...
Processing triggers for man-db ...
Setting up fakeroot (1.14.4-1) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode.
I: Copying back the cached apt archive contents
I: Copying source file
I: copying [libxml-parser-ruby_0.7.1-1.dsc]
I: copying [./libxml-parser-ruby_0.7.1.orig.tar.gz]
I: copying [./libxml-parser-ruby_0.7.1-1.debian.tar.gz]
I: Extracting source
dpkg-source: info: extracting libxml-parser-ruby in libxml-parser-ruby-0.7.1
dpkg-source: info: unpacking libxml-parser-ruby_0.7.1.orig.tar.gz
dpkg-source: info: unpacking libxml-parser-ruby_0.7.1-1.debian.tar.gz
dpkg-source: info: applying replaces_gt_symbol_by_enconded_version.patch
I: Building the package
I: Running cd tmp/buildd/*/ && dpkg-buildpackage -us -uc  -rfakeroot
dpkg-buildpackage: export CPPFLAGS from dpkg-buildflags (origin: vendor): 
dpkg-buildpackage: export CFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export CXXFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export FFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export LDFLAGS from dpkg-buildflags (origin: vendor): 
dpkg-buildpackage: source package libxml-parser-ruby
dpkg-buildpackage: source version 0.7.1-1
dpkg-buildpackage: source changed by Deepak Tripathi <apenguinlinux@gmail.com>
dpkg-buildpackage: host architecture i386
test -x debian/rules
dh_testroot
dh_clean 
[ ! -f Makefile ] || /usr/bin/make distclean
dpkg-source: info: using source format `3.0 (quilt)'
dpkg-source: info: building libxml-parser-ruby using existing ./libxml-parser-ruby_0.7.1.orig.tar.gz
dpkg-source: info: building libxml-parser-ruby in libxml-parser-ruby_0.7.1-1.debian.tar.gz
dpkg-source: info: building libxml-parser-ruby in libxml-parser-ruby_0.7.1-1.dsc
test -x debian/rules
mkdir -p "."
test -x debian/rules
dh_testroot
dh_clean -k 
dh_installdirs -A 
mkdir -p "."
Adding cdbs dependencies to debian/libxml-parser-ruby1.8.substvars
dh_installdirs -plibxml-parser-ruby1.8 
cd . 
[ ! -f Makefile ] || /usr/bin/make distclean
/usr/bin/ruby1.8  extconf.rb --with-perl-enc-map=/usr/lib/perl5/XML/Parser/Encodings
checking for expat.h... yes
checking for XML_ParserCreate() in -lexpat... yes
checking for XML_SetNotStandaloneHandler()... yes
checking for XML_SetParamEntityParsing()... yes
checking for XML_SetDoctypeDeclHandler()... yes
checking for XML_ParserReset()... yes
checking for XML_SetSkippedEntityHandler()... yes
checking for XML_GetFeatureList()... yes
checking for XML_UseForeignDTD()... yes
checking for XML_GetIdAttributeIndex()... yes
checking for ntohl() in -lsocket... no
creating Makefile
/usr/bin/make
make[1]: Entering directory `/tmp/buildd/libxml-parser-ruby-0.7.1'
cc -I. -I. -I/usr/lib/ruby/1.8/i486-linux -I. -DHAVE_EXPAT_H -DHAVE_XML_SETNOTSTANDALONEHANDLER -DHAVE_XML_SETPARAMENTITYPARSING -DHAVE_XML_SETDOCTYPEDECLHANDLER -DHAVE_XML_PARSERRESET -DHAVE_XML_SETSKIPPEDENTITYHANDLER -DHAVE_XML_GETFEATURELIST -DHAVE_XML_USEFOREIGNDTD -DHAVE_XML_GETIDATTRIBUTEINDEX  -D_FILE_OFFSET_BITS=64  -fPIC -fno-strict-aliasing -g -g -O2  -fPIC  -DXML_ENC_PATH=\"/usr/lib/perl5/XML/Parser/Encodings\" -DNEW_EXPAT -DXML_DTD  -c xmlparser.c
cc -shared -o xmlparser.so xmlparser.o -L. -L/usr/lib -L.  -rdynamic -Wl,-export-dynamic    -lruby1.8 -lexpat  -lpthread -lrt -ldl -lcrypt -lm   -lc
make[1]: Leaving directory `/tmp/buildd/libxml-parser-ruby-0.7.1'
/usr/bin/make install DESTDIR=/tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8 sitelibdir=/tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8 sitearchdir=/tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/i486-linux
make[1]: Entering directory `/tmp/buildd/libxml-parser-ruby-0.7.1'
mkdir -p /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/i486-linux
/usr/bin/install -c -m 0755 xmlparser.so /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/i486-linux
mkdir -p /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml
mkdir -p /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom
mkdir -p /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/saxdriver.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8
/usr/bin/install -c -m 644 ./lib/xmltree.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8
/usr/bin/install -c -m 644 ./lib/xmldigest.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8
/usr/bin/install -c -m 644 ./lib/xmltreevisitor.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8
/usr/bin/install -c -m 644 ./lib/xmltreebuilder.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8
/usr/bin/install -c -m 644 ./lib/sax.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8
/usr/bin/install -c -m 644 ./lib/wget.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8
/usr/bin/install -c -m 644 ./lib/xml/parser.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml
/usr/bin/install -c -m 644 ./lib/xml/saxdriver.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml
/usr/bin/install -c -m 644 ./lib/xml/xpath.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml
/usr/bin/install -c -m 644 ./lib/xml/sax.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml
/usr/bin/install -c -m 644 ./lib/xml/parserns.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml
/usr/bin/install -c -m 644 ./lib/xml/dom/core.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom
/usr/bin/install -c -m 644 ./lib/xml/dom/visitor.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom
/usr/bin/install -c -m 644 ./lib/xml/dom/builder.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom
/usr/bin/install -c -m 644 ./lib/xml/dom2/domexception.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/entityreference.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/element.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/dombuilder.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/cdatasection.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/characterdata.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/entity.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/attr.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/core.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/namednodemap.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/node.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/dominputsource.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/document.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/domimplementation.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/text.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/comment.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/documenttype.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/domentityresolver.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/nodelist.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/documentfragment.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/dombuilderfilter.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/notation.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/xpath.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/processinginstruction.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/domentityresolverimpl.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
make[1]: Leaving directory `/tmp/buildd/libxml-parser-ruby-0.7.1'
Adding cdbs dependencies to debian/libxml-parser-ruby1.9.1.substvars
dh_installdirs -plibxml-parser-ruby1.9.1 
cd . 
[ ! -f Makefile ] || /usr/bin/make distclean
make[1]: Entering directory `/tmp/buildd/libxml-parser-ruby-0.7.1'
make[1]: Leaving directory `/tmp/buildd/libxml-parser-ruby-0.7.1'
/usr/bin/ruby1.9.1  extconf.rb --with-perl-enc-map=/usr/lib/perl5/XML/Parser/Encodings
checking for expat.h... yes
checking for XML_ParserCreate() in -lexpat... yes
checking for XML_SetNotStandaloneHandler()... yes
checking for XML_SetParamEntityParsing()... yes
checking for XML_SetDoctypeDeclHandler()... yes
checking for XML_ParserReset()... yes
checking for XML_SetSkippedEntityHandler()... yes
checking for XML_GetFeatureList()... yes
checking for XML_UseForeignDTD()... yes
checking for XML_GetIdAttributeIndex()... yes
checking for ntohl() in -lsocket... no
creating Makefile
/usr/bin/make
make[1]: Entering directory `/tmp/buildd/libxml-parser-ruby-0.7.1'
cc -I. -I/usr/include/ruby-1.9.1/i486-linux -I/usr/include/ruby-1.9.1/ruby/backward -I/usr/include/ruby-1.9.1 -I. -DHAVE_EXPAT_H -DHAVE_XML_SETNOTSTANDALONEHANDLER -DHAVE_XML_SETPARAMENTITYPARSING -DHAVE_XML_SETDOCTYPEDECLHANDLER -DHAVE_XML_PARSERRESET -DHAVE_XML_SETSKIPPEDENTITYHANDLER -DHAVE_XML_GETFEATURELIST -DHAVE_XML_USEFOREIGNDTD -DHAVE_XML_GETIDATTRIBUTEINDEX  -D_FILE_OFFSET_BITS=64  -fPIC -fno-strict-aliasing -g -g -O2 -O2 -g -Wall -Wno-parentheses  -fPIC -DXML_ENC_PATH=\"/usr/lib/perl5/XML/Parser/Encodings\" -DNEW_EXPAT -DXML_DTD  -o xmlparser.o -c xmlparser.c
cc -shared -o xmlparser.so xmlparser.o -L. -L/usr/lib -L.  -rdynamic -Wl,-export-dynamic    -lruby-1.9.1 -lexpat  -lpthread -lrt -ldl -lcrypt -lm   -lc
make[1]: Leaving directory `/tmp/buildd/libxml-parser-ruby-0.7.1'
/usr/bin/make install DESTDIR=/tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1 sitelibdir=/tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1 sitearchdir=/tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/i486-linux
make[1]: Entering directory `/tmp/buildd/libxml-parser-ruby-0.7.1'
mkdir -p /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/i486-linux
/usr/bin/install -c -m 0755 xmlparser.so /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/i486-linux
mkdir -p /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml
mkdir -p /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom
mkdir -p /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/saxdriver.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1
/usr/bin/install -c -m 644 ./lib/xmltree.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1
/usr/bin/install -c -m 644 ./lib/xmldigest.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1
/usr/bin/install -c -m 644 ./lib/xmltreevisitor.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1
/usr/bin/install -c -m 644 ./lib/xmltreebuilder.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1
/usr/bin/install -c -m 644 ./lib/sax.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1
/usr/bin/install -c -m 644 ./lib/wget.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1
/usr/bin/install -c -m 644 ./lib/xml/parser.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml
/usr/bin/install -c -m 644 ./lib/xml/saxdriver.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml
/usr/bin/install -c -m 644 ./lib/xml/xpath.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml
/usr/bin/install -c -m 644 ./lib/xml/sax.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml
/usr/bin/install -c -m 644 ./lib/xml/parserns.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml
/usr/bin/install -c -m 644 ./lib/xml/dom/core.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom
/usr/bin/install -c -m 644 ./lib/xml/dom/visitor.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom
/usr/bin/install -c -m 644 ./lib/xml/dom/builder.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom
/usr/bin/install -c -m 644 ./lib/xml/dom2/domexception.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/entityreference.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/element.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/dombuilder.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/cdatasection.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/characterdata.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/entity.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/attr.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/core.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/namednodemap.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/node.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/dominputsource.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/document.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/domimplementation.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/text.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/comment.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/documenttype.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/domentityresolver.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/nodelist.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/documentfragment.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/dombuilderfilter.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/notation.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/xpath.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/processinginstruction.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/domentityresolverimpl.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
make[1]: Leaving directory `/tmp/buildd/libxml-parser-ruby-0.7.1'
Adding cdbs dependencies to debian/libxml-parser-ruby.substvars
dh_installdirs -plibxml-parser-ruby 
dh_installdocs -plibxml-parser-ruby1.8 ./README  
dh_installexamples -plibxml-parser-ruby1.8 
dh_installman -plibxml-parser-ruby1.8  
dh_installinfo -plibxml-parser-ruby1.8  
dh_installmenu -plibxml-parser-ruby1.8 
dh_installcron -plibxml-parser-ruby1.8 
dh_installinit -plibxml-parser-ruby1.8   
dh_installdebconf -plibxml-parser-ruby1.8 
dh_installemacsen -plibxml-parser-ruby1.8   
dh_installcatalogs -plibxml-parser-ruby1.8 
dh_installpam -plibxml-parser-ruby1.8 
dh_installlogrotate -plibxml-parser-ruby1.8 
dh_installlogcheck -plibxml-parser-ruby1.8 
dh_installchangelogs -plibxml-parser-ruby1.8   
dh_installudev -plibxml-parser-ruby1.8 
dh_lintian -plibxml-parser-ruby1.8 
dh_install -plibxml-parser-ruby1.8  
dh_link -plibxml-parser-ruby1.8  
dh_installmime -plibxml-parser-ruby1.8 
dh_installdocs -plibxml-parser-ruby1.9.1 ./README  
dh_installexamples -plibxml-parser-ruby1.9.1 
dh_installman -plibxml-parser-ruby1.9.1  
dh_installinfo -plibxml-parser-ruby1.9.1  
dh_installmenu -plibxml-parser-ruby1.9.1 
dh_installcron -plibxml-parser-ruby1.9.1 
dh_installinit -plibxml-parser-ruby1.9.1   
dh_installdebconf -plibxml-parser-ruby1.9.1 
dh_installemacsen -plibxml-parser-ruby1.9.1   
dh_installcatalogs -plibxml-parser-ruby1.9.1 
dh_installpam -plibxml-parser-ruby1.9.1 
dh_installlogrotate -plibxml-parser-ruby1.9.1 
dh_installlogcheck -plibxml-parser-ruby1.9.1 
dh_installchangelogs -plibxml-parser-ruby1.9.1   
dh_installudev -plibxml-parser-ruby1.9.1 
dh_lintian -plibxml-parser-ruby1.9.1 
dh_install -plibxml-parser-ruby1.9.1  
dh_link -plibxml-parser-ruby1.9.1  
dh_installmime -plibxml-parser-ruby1.9.1 
dh_installdocs -plibxml-parser-ruby ./README  
dh_installexamples -plibxml-parser-ruby 
dh_installman -plibxml-parser-ruby  
dh_installinfo -plibxml-parser-ruby  
dh_installmenu -plibxml-parser-ruby 
dh_installcron -plibxml-parser-ruby 
dh_installinit -plibxml-parser-ruby   
dh_installdebconf -plibxml-parser-ruby 
dh_installemacsen -plibxml-parser-ruby   
dh_installcatalogs -plibxml-parser-ruby 
dh_installpam -plibxml-parser-ruby 
dh_installlogrotate -plibxml-parser-ruby 
dh_installlogcheck -plibxml-parser-ruby 
dh_installchangelogs -plibxml-parser-ruby   
dh_installudev -plibxml-parser-ruby 
dh_lintian -plibxml-parser-ruby 
dh_install -plibxml-parser-ruby  
dh_link -plibxml-parser-ruby  
dh_installmime -plibxml-parser-ruby 
dh_strip -plibxml-parser-ruby1.8  
dh_compress -plibxml-parser-ruby1.8 -X .rb 
dh_fixperms -plibxml-parser-ruby1.8  
dh_makeshlibs -plibxml-parser-ruby1.8  
dh_strip -plibxml-parser-ruby1.9.1  
dh_compress -plibxml-parser-ruby1.9.1 -X .rb 
dh_fixperms -plibxml-parser-ruby1.9.1  
dh_makeshlibs -plibxml-parser-ruby1.9.1  
dh_strip -plibxml-parser-ruby  
dh_compress -plibxml-parser-ruby -X .rb 
dh_fixperms -plibxml-parser-ruby  
dh_makeshlibs -plibxml-parser-ruby  
dh_installdeb -plibxml-parser-ruby1.8 
dh_perl -plibxml-parser-ruby1.8 
dh_shlibdeps -plibxml-parser-ruby1.8    
dh_installdeb -plibxml-parser-ruby1.9.1 
dh_perl -plibxml-parser-ruby1.9.1 
dh_shlibdeps -plibxml-parser-ruby1.9.1    
dh_installdeb -plibxml-parser-ruby 
dh_perl -plibxml-parser-ruby 
dh_shlibdeps -plibxml-parser-ruby    
dh_gencontrol -plibxml-parser-ruby1.8  
dh_md5sums -plibxml-parser-ruby1.8 
dh_builddeb -plibxml-parser-ruby1.8 
dpkg-deb: building package `libxml-parser-ruby1.8' in `../libxml-parser-ruby1.8_0.7.1-1_i386.deb'.
dh_gencontrol -plibxml-parser-ruby1.9.1  
dh_md5sums -plibxml-parser-ruby1.9.1 
dh_builddeb -plibxml-parser-ruby1.9.1 
dpkg-deb: building package `libxml-parser-ruby1.9.1' in `../libxml-parser-ruby1.9.1_0.7.1-1_i386.deb'.
dh_gencontrol -plibxml-parser-ruby  
dh_md5sums -plibxml-parser-ruby 
dh_builddeb -plibxml-parser-ruby 
dpkg-deb: building package `libxml-parser-ruby' in `../libxml-parser-ruby_0.7.1-1_i386.deb'.
dpkg-buildpackage: full upload (original source is included)
I: Copying back the cached apt archive contents
I: unmounting dev/pts filesystem
I: unmounting proc filesystem
I: cleaning the build env 
I: removing directory /var/cache/pbuilder/build//32554 and its subdirectories
I: Current time: Sat Jun 12 02:21:18 IST 2010
I: pbuilder-time-stamp: 1276289478

libramaze-ruby_2010.04.04-1.dsc

I: using fakeroot in build.
I: Current time: Thu Jun 10 17:01:54 IST 2010
I: pbuilder-time-stamp: 1276169514
I: Building the build Environment
I: extracting base tarball [/var/cache/pbuilder/base.tgz]
I: creating local configuration
I: copying local configuration
I: mounting /proc filesystem
I: mounting /dev/pts filesystem
I: policy-rc.d already exists
I: Obtaining the cached apt archive contents
I: Installing the build-deps
 -> Attempting to satisfy build-dependencies
 -> Creating pbuilder-satisfydepends-dummy package
Package: pbuilder-satisfydepends-dummy
Version: 0.invalid.0
Architecture: i386
Maintainer: Debian Pbuilder Team <pbuilder-maint@lists.alioth.debian.org>
Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder
 This package was created automatically by pbuilder and should
Depends: debhelper (>= 6), cdbs, libsetup-ruby1.8, ruby-pkg-tools (>= 0.17), ruby1.8, ruby1.9.1
dpkg-deb: building package `pbuilder-satisfydepends-dummy' in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb'.
Reading package lists...
Building dependency tree...
Reading state information...
aptitude is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Selecting previously deselected package pbuilder-satisfydepends-dummy.
(Reading database ... 12138 files and directories currently installed.)
Unpacking pbuilder-satisfydepends-dummy (from .../pbuilder-satisfydepends-dummy.deb) ...
Reading package lists...
Building dependency tree...
Reading state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
The following NEW packages will be installed:
  cdbs{a} debhelper{a} file{a} gettext{a} gettext-base{a} html2text{a} 
  intltool-debian{a} libcroco3{a} libglib2.0-0{a} libmagic1{a} libpcre3{a} 
  libruby1.8{a} libruby1.9.1{a} libsetup-ruby1.8{a} libxml2{a} 
  po-debconf{a} ruby{a} ruby-pkg-tools{a} ruby1.8{a} ruby1.9.1{a} 
The following partially installed packages will be configured:
  pbuilder-satisfydepends-dummy 
0 packages upgraded, 20 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/13.4MB of archives. After unpacking 38.4MB will be used.
Writing extended state information...
Selecting previously deselected package libmagic1.
(Reading database ... 12138 files and directories currently installed.)
Unpacking libmagic1 (from .../libmagic1_5.04-2_i386.deb) ...
Selecting previously deselected package file.
Unpacking file (from .../archives/file_5.04-2_i386.deb) ...
Selecting previously deselected package html2text.
Unpacking html2text (from .../html2text_1.3.2a-15_i386.deb) ...
Selecting previously deselected package libpcre3.
Unpacking libpcre3 (from .../libpcre3_8.02-1_i386.deb) ...
Selecting previously deselected package libglib2.0-0.
Unpacking libglib2.0-0 (from .../libglib2.0-0_2.24.1-1_i386.deb) ...
Selecting previously deselected package libxml2.
Unpacking libxml2 (from .../libxml2_2.7.7.dfsg-2_i386.deb) ...
Selecting previously deselected package libcroco3.
Unpacking libcroco3 (from .../libcroco3_0.6.2-1_i386.deb) ...
Selecting previously deselected package gettext-base.
Unpacking gettext-base (from .../gettext-base_0.18-1_i386.deb) ...
Selecting previously deselected package gettext.
Unpacking gettext (from .../gettext_0.18-1_i386.deb) ...
Selecting previously deselected package intltool-debian.
Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...
Selecting previously deselected package po-debconf.
Unpacking po-debconf (from .../po-debconf_1.0.16_all.deb) ...
Selecting previously deselected package debhelper.
Unpacking debhelper (from .../debhelper_7.4.20_all.deb) ...
Selecting previously deselected package cdbs.
Unpacking cdbs (from .../archives/cdbs_0.4.84_all.deb) ...
Selecting previously deselected package libruby1.8.
Unpacking libruby1.8 (from .../libruby1.8_1.8.7.249-3_i386.deb) ...
Selecting previously deselected package ruby1.8.
Unpacking ruby1.8 (from .../ruby1.8_1.8.7.249-3_i386.deb) ...
Selecting previously deselected package libsetup-ruby1.8.
Unpacking libsetup-ruby1.8 (from .../libsetup-ruby1.8_3.4.1-4_all.deb) ...
Selecting previously deselected package ruby.
Unpacking ruby (from .../apt/archives/ruby_4.5_all.deb) ...
Selecting previously deselected package ruby-pkg-tools.
Unpacking ruby-pkg-tools (from .../ruby-pkg-tools_0.17_all.deb) ...
Selecting previously deselected package libruby1.9.1.
Unpacking libruby1.9.1 (from .../libruby1.9.1_1.9.1.378-1_i386.deb) ...
Selecting previously deselected package ruby1.9.1.
Unpacking ruby1.9.1 (from .../ruby1.9.1_1.9.1.378-1_i386.deb) ...
Processing triggers for man-db ...
Processing triggers for install-info ...
Setting up libmagic1 (5.04-2) ...
Setting up file (5.04-2) ...
Setting up html2text (1.3.2a-15) ...
Setting up libpcre3 (8.02-1) ...
Setting up libglib2.0-0 (2.24.1-1) ...
Setting up libxml2 (2.7.7.dfsg-2) ...
Setting up libcroco3 (0.6.2-1) ...
Setting up gettext-base (0.18-1) ...
Setting up gettext (0.18-1) ...
Setting up intltool-debian (0.35.0+20060710.1) ...
Setting up po-debconf (1.0.16) ...
Setting up debhelper (7.4.20) ...
Setting up cdbs (0.4.84) ...
Setting up libruby1.8 (1.8.7.249-3) ...
Setting up ruby1.8 (1.8.7.249-3) ...
Setting up libsetup-ruby1.8 (3.4.1-4) ...
Setting up ruby (4.5) ...
Setting up ruby-pkg-tools (0.17) ...
Setting up libruby1.9.1 (1.9.1.378-1) ...
Setting up ruby1.9.1 (1.9.1.378-1) ...
Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
 -> Finished parsing the build-deps
Reading package lists...
Building dependency tree...
Reading state information...
aptitude is already the newest version.
The following NEW packages will be installed:
  fakeroot
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/117kB of archives.
After this operation, 451kB of additional disk space will be used.
Selecting previously deselected package fakeroot.
(Reading database ... 14239 files and directories currently installed.)
Unpacking fakeroot (from .../fakeroot_1.14.4-1_i386.deb) ...
Processing triggers for man-db ...
Setting up fakeroot (1.14.4-1) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode.
I: Copying back the cached apt archive contents
I: Copying source file
I: copying [libramaze-ruby_2010.04.04-1.dsc]
I: copying [./libramaze-ruby_2010.04.04.orig.tar.gz]
I: copying [./libramaze-ruby_2010.04.04-1.debian.tar.gz]
I: Extracting source
dpkg-source: info: extracting libramaze-ruby in libramaze-ruby-2010.04.04
dpkg-source: info: unpacking libramaze-ruby_2010.04.04.orig.tar.gz
dpkg-source: info: unpacking libramaze-ruby_2010.04.04-1.debian.tar.gz
I: Building the package
I: Running cd tmp/buildd/*/ && dpkg-buildpackage -us -uc  -rfakeroot
dpkg-buildpackage: export CPPFLAGS from dpkg-buildflags (origin: vendor): 
dpkg-buildpackage: export CFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export CXXFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export FFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export LDFLAGS from dpkg-buildflags (origin: vendor): 
dpkg-buildpackage: source package libramaze-ruby
dpkg-buildpackage: source version 2010.04.04-1
dpkg-buildpackage: source changed by Deepak Tripathi <apenguinlinux@gmail.com>
dpkg-buildpackage: host architecture i386
test -x debian/rules
dh_testroot
dh_clean 
if [ ! -L debian-setup.rb ] ; then if [ -f debian-setup.rb ] ; then mv debian-setup.rb debian-setup.rb.moved_away_by_debian_build ; fi ; ln -s /usr/lib/ruby/1.8/setup.rb debian-setup.rb ; fi
/usr/bin/ruby debian-setup.rb config --installdirs=std
/usr/bin/ruby debian-setup.rb distclean
rm -f ./.config-*
if [ -L debian-setup.rb ] ; then rm debian-setup.rb ; fi ; if [ -f debian-setup.rb.moved_away_by_debian_build ] ; then mv debian-setup.rb.moved_away_by_debian_build debian-setup.rb ; fi
dpkg-source: info: using source format `3.0 (quilt)'
dpkg-source: info: building libramaze-ruby using existing ./libramaze-ruby_2010.04.04.orig.tar.gz
dpkg-source: info: building libramaze-ruby in libramaze-ruby_2010.04.04-1.debian.tar.gz
dpkg-source: info: building libramaze-ruby in libramaze-ruby_2010.04.04-1.dsc
test -x debian/rules
mkdir -p "."
test -x debian/rules
dh_testroot
dh_clean -k 
dh_installdirs -A 
mkdir -p "."
Adding cdbs dependencies to debian/libramaze-ruby1.8.substvars
dh_installdirs -plibramaze-ruby1.8 
if [ -f ./.config-libramaze-ruby1.8 ]; then mv -f ./.config-libramaze-ruby1.8 ./.config; fi
cd .
if [ ! -L debian-setup.rb ] ; then if [ -f debian-setup.rb ] ; then mv debian-setup.rb debian-setup.rb.moved_away_by_debian_build ; fi ; ln -s /usr/lib/ruby/1.8/setup.rb debian-setup.rb ; fi
/usr/bin/ruby1.8 debian-setup.rb config --installdirs=std
/usr/bin/ruby1.8 debian-setup.rb distclean
/usr/bin/ruby1.8 debian-setup.rb config --installdirs=std
/usr/bin/ruby1.8 debian-setup.rb setup
/usr/bin/ruby1.8 debian-setup.rb install --prefix=debian/libramaze-ruby1.8
if [ -f ./.config ]; then mv -f ./.config ./.config-libramaze-ruby1.8; fi
Adding cdbs dependencies to debian/libramaze-ruby1.9.1.substvars
dh_installdirs -plibramaze-ruby1.9.1 
if [ -f ./.config-libramaze-ruby1.9.1 ]; then mv -f ./.config-libramaze-ruby1.9.1 ./.config; fi
cd .
if [ ! -L debian-setup.rb ] ; then if [ -f debian-setup.rb ] ; then mv debian-setup.rb debian-setup.rb.moved_away_by_debian_build ; fi ; ln -s /usr/lib/ruby/1.8/setup.rb debian-setup.rb ; fi
/usr/bin/ruby1.9.1 debian-setup.rb config --installdirs=std
/usr/bin/ruby1.9.1 debian-setup.rb distclean
/usr/bin/ruby1.9.1 debian-setup.rb config --installdirs=std
/usr/bin/ruby1.9.1 debian-setup.rb setup
/usr/bin/ruby1.9.1 debian-setup.rb install --prefix=debian/libramaze-ruby1.9.1
if [ -f ./.config ]; then mv -f ./.config ./.config-libramaze-ruby1.9.1; fi
Adding cdbs dependencies to debian/libramaze-ruby.substvars
dh_installdirs -plibramaze-ruby 
dh_installdocs -plibramaze-ruby1.8   
dh_installexamples -plibramaze-ruby1.8 
dh_installman -plibramaze-ruby1.8  
dh_installinfo -plibramaze-ruby1.8  
dh_installmenu -plibramaze-ruby1.8 
dh_installcron -plibramaze-ruby1.8 
dh_installinit -plibramaze-ruby1.8   
dh_installdebconf -plibramaze-ruby1.8 
dh_installemacsen -plibramaze-ruby1.8   
dh_installcatalogs -plibramaze-ruby1.8 
dh_installpam -plibramaze-ruby1.8 
dh_installlogrotate -plibramaze-ruby1.8 
dh_installlogcheck -plibramaze-ruby1.8 
dh_installchangelogs -plibramaze-ruby1.8   
dh_installudev -plibramaze-ruby1.8 
dh_lintian -plibramaze-ruby1.8 
dh_install -plibramaze-ruby1.8  
dh_link -plibramaze-ruby1.8  
dh_installmime -plibramaze-ruby1.8 
mv debian/libramaze-ruby1.8/usr/lib/ruby/1.8/proto debian/libramaze-ruby1.8/usr/share/libramaze-ruby1.8/
ln -sf ../../../../javascript/jquery/jquery.js debian/libramaze-ruby1.8/usr/share/libramaze-ruby1.8/proto/public/js/jquery.js
mv debian/libramaze-ruby1.8/usr/bin/ramaze debian/libramaze-ruby1.8/usr/bin/ramaze1.8
perl -i -pe "s|ROOT, 'proto'|'/usr/share/libramaze-ruby1.8', 'proto'|" debian/libramaze-ruby1.8/usr/lib/ruby/1.8/ramaze/tool/create.rb
perl -i -pe 's|#!/usr/bin/env rackup|#! /usr/bin/rackup1.8|' debian/libramaze-ruby1.8/usr/share/libramaze-ruby1.8/proto/config.ru
chmod 755 debian/libramaze-ruby1.8/usr/share/libramaze-ruby1.8/proto/config.ru
perl -i -pe 's|#!/usr/bin/env ruby|#! /usr/bin/ruby1.8|' debian/libramaze-ruby1.8/usr/share/libramaze-ruby1.8/proto/public/dispatch.fcgi
chmod 755 debian/libramaze-ruby1.8/usr/share/libramaze-ruby1.8/proto/public/dispatch.fcgi
mv debian/libramaze-ruby1.8/usr/share/man/man1/ramaze.1 debian/libramaze-ruby1.8/usr/share/man/man1/ramaze1.8.1
dh_installdocs -plibramaze-ruby1.9.1   
dh_installexamples -plibramaze-ruby1.9.1 
dh_installman -plibramaze-ruby1.9.1  
dh_installinfo -plibramaze-ruby1.9.1  
dh_installmenu -plibramaze-ruby1.9.1 
dh_installcron -plibramaze-ruby1.9.1 
dh_installinit -plibramaze-ruby1.9.1   
dh_installdebconf -plibramaze-ruby1.9.1 
dh_installemacsen -plibramaze-ruby1.9.1   
dh_installcatalogs -plibramaze-ruby1.9.1 
dh_installpam -plibramaze-ruby1.9.1 
dh_installlogrotate -plibramaze-ruby1.9.1 
dh_installlogcheck -plibramaze-ruby1.9.1 
dh_installchangelogs -plibramaze-ruby1.9.1   
dh_installudev -plibramaze-ruby1.9.1 
dh_lintian -plibramaze-ruby1.9.1 
dh_install -plibramaze-ruby1.9.1  
dh_link -plibramaze-ruby1.9.1  
dh_installmime -plibramaze-ruby1.9.1 
mv debian/libramaze-ruby1.9.1/usr/lib/ruby/1.9.1/proto debian/libramaze-ruby1.9.1/usr/share/libramaze-ruby1.9.1/
ln -sf ../../../../javascript/jquery/jquery.js debian/libramaze-ruby1.9.1//usr/share/libramaze-ruby1.9.1/proto/public/js/jquery.js
mv debian/libramaze-ruby1.9.1/usr/bin/ramaze debian/libramaze-ruby1.9.1/usr/bin/ramaze1.9.1
perl -i -pe "s|ROOT, 'proto'|'/usr/share/libramaze-ruby1.9.1', 'proto'|" debian/libramaze-ruby1.9.1/usr/lib/ruby/1.9.1/ramaze/tool/create.rb
perl -i -pe 's|#!/usr/bin/env rackup|#! /usr/bin/rackup1.9.1|' debian/libramaze-ruby1.9.1/usr/share/libramaze-ruby1.9.1/proto/config.ru
chmod 755 debian/libramaze-ruby1.9.1/usr/share/libramaze-ruby1.9.1/proto/config.ru
perl -i -pe 's|#!/usr/bin/env ruby|#! /usr/bin/ruby1.9.1|' debian/libramaze-ruby1.9.1/usr/share/libramaze-ruby1.9.1/proto/public/dispatch.fcgi
chmod 755 debian/libramaze-ruby1.9.1/usr/share/libramaze-ruby1.9.1/proto/public/dispatch.fcgi
mv debian/libramaze-ruby1.9.1/usr/share/man/man1/ramaze.1 debian/libramaze-ruby1.9.1/usr/share/man/man1/ramaze1.9.1.1
dh_installdocs -plibramaze-ruby   
dh_installexamples -plibramaze-ruby 
dh_installman -plibramaze-ruby  
dh_installinfo -plibramaze-ruby  
dh_installmenu -plibramaze-ruby 
dh_installcron -plibramaze-ruby 
dh_installinit -plibramaze-ruby   
dh_installdebconf -plibramaze-ruby 
dh_installemacsen -plibramaze-ruby   
dh_installcatalogs -plibramaze-ruby 
dh_installpam -plibramaze-ruby 
dh_installlogrotate -plibramaze-ruby 
dh_installlogcheck -plibramaze-ruby 
dh_installchangelogs -plibramaze-ruby   
dh_installudev -plibramaze-ruby 
dh_lintian -plibramaze-ruby 
dh_install -plibramaze-ruby  
dh_link -plibramaze-ruby  
dh_installmime -plibramaze-ruby 
rm debian/libramaze-ruby/usr/share/doc/libramaze-ruby/examples/app/chat/public/js/jquery.js
rm debian/libramaze-ruby/usr/share/doc/libramaze-ruby/examples/app/sourceview/public/jquery.js
dh_strip -plibramaze-ruby1.8  
dh_compress -plibramaze-ruby1.8 -X .rb 
dh_fixperms -plibramaze-ruby1.8  
dh_makeshlibs -plibramaze-ruby1.8  
dh_strip -plibramaze-ruby1.9.1  
dh_compress -plibramaze-ruby1.9.1 -X .rb 
dh_fixperms -plibramaze-ruby1.9.1  
dh_makeshlibs -plibramaze-ruby1.9.1  
dh_strip -plibramaze-ruby  
dh_compress -plibramaze-ruby -X .rb 
dh_fixperms -plibramaze-ruby  
dh_makeshlibs -plibramaze-ruby  
dh_installdeb -plibramaze-ruby1.8 
dh_perl -plibramaze-ruby1.8 
dh_shlibdeps -plibramaze-ruby1.8    
dh_installdeb -plibramaze-ruby1.9.1 
dh_perl -plibramaze-ruby1.9.1 
dh_shlibdeps -plibramaze-ruby1.9.1    
dh_installdeb -plibramaze-ruby 
dh_perl -plibramaze-ruby 
dh_shlibdeps -plibramaze-ruby    
dh_gencontrol -plibramaze-ruby1.8  
dh_md5sums -plibramaze-ruby1.8 
dh_builddeb -plibramaze-ruby1.8 
dpkg-deb: building package `libramaze-ruby1.8' in `../libramaze-ruby1.8_2010.04.04-1_all.deb'.
dh_gencontrol -plibramaze-ruby1.9.1  
dh_md5sums -plibramaze-ruby1.9.1 
dh_builddeb -plibramaze-ruby1.9.1 
dpkg-deb: building package `libramaze-ruby1.9.1' in `../libramaze-ruby1.9.1_2010.04.04-1_all.deb'.
dh_gencontrol -plibramaze-ruby  
dh_md5sums -plibramaze-ruby 
dh_builddeb -plibramaze-ruby 
dpkg-deb: building package `libramaze-ruby' in `../libramaze-ruby_2010.04.04-1_all.deb'.
dpkg-buildpackage: full upload (original source is included)
I: Copying back the cached apt archive contents
I: unmounting dev/pts filesystem
I: unmounting proc filesystem
I: cleaning the build env 
I: removing directory /var/cache/pbuilder/build//8585 and its subdirectories
I: Current time: Thu Jun 10 17:02:36 IST 2010
I: pbuilder-time-stamp: 1276169556

libinnate-ruby_2010.04-1.dsc

I: using fakeroot in build.
I: Current time: Wed Jun  9 10:45:06 IST 2010
I: pbuilder-time-stamp: 1276060506
I: Building the build Environment
I: extracting base tarball [/var/cache/pbuilder/base.tgz]
I: creating local configuration
I: copying local configuration
I: mounting /proc filesystem
I: mounting /dev/pts filesystem
I: policy-rc.d already exists
I: Obtaining the cached apt archive contents
I: Installing the build-deps
 -> Attempting to satisfy build-dependencies
 -> Creating pbuilder-satisfydepends-dummy package
Package: pbuilder-satisfydepends-dummy
Version: 0.invalid.0
Architecture: i386
Maintainer: Debian Pbuilder Team <pbuilder-maint@lists.alioth.debian.org>
Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder
 This package was created automatically by pbuilder and should
Depends: debhelper (>= 6), cdbs, libsetup-ruby1.8, ruby-pkg-tools (>= 0.17), ruby1.8, ruby1.9.1
dpkg-deb: building package `pbuilder-satisfydepends-dummy' in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb'.
Reading package lists...
Building dependency tree...
Reading state information...
aptitude is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Selecting previously deselected package pbuilder-satisfydepends-dummy.
(Reading database ... 12138 files and directories currently installed.)
Unpacking pbuilder-satisfydepends-dummy (from .../pbuilder-satisfydepends-dummy.deb) ...
Reading package lists...
Building dependency tree...
Reading state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
The following NEW packages will be installed:
  cdbs{a} debhelper{a} file{a} gettext{a} gettext-base{a} html2text{a} 
  intltool-debian{a} libcroco3{a} libglib2.0-0{a} libmagic1{a} libpcre3{a} 
  libruby1.8{a} libruby1.9.1{a} libsetup-ruby1.8{a} libxml2{a} 
  po-debconf{a} ruby{a} ruby-pkg-tools{a} ruby1.8{a} ruby1.9.1{a} 
The following partially installed packages will be configured:
  pbuilder-satisfydepends-dummy 
0 packages upgraded, 20 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/13.4MB of archives. After unpacking 38.4MB will be used.
Writing extended state information...
Selecting previously deselected package libmagic1.
(Reading database ... 12138 files and directories currently installed.)
Unpacking libmagic1 (from .../libmagic1_5.04-2_i386.deb) ...
Selecting previously deselected package file.
Unpacking file (from .../archives/file_5.04-2_i386.deb) ...
Selecting previously deselected package html2text.
Unpacking html2text (from .../html2text_1.3.2a-15_i386.deb) ...
Selecting previously deselected package libpcre3.
Unpacking libpcre3 (from .../libpcre3_8.02-1_i386.deb) ...
Selecting previously deselected package libglib2.0-0.
Unpacking libglib2.0-0 (from .../libglib2.0-0_2.24.1-1_i386.deb) ...
Selecting previously deselected package libxml2.
Unpacking libxml2 (from .../libxml2_2.7.7.dfsg-2_i386.deb) ...
Selecting previously deselected package libcroco3.
Unpacking libcroco3 (from .../libcroco3_0.6.2-1_i386.deb) ...
Selecting previously deselected package gettext-base.
Unpacking gettext-base (from .../gettext-base_0.18-1_i386.deb) ...
Selecting previously deselected package gettext.
Unpacking gettext (from .../gettext_0.18-1_i386.deb) ...
Selecting previously deselected package intltool-debian.
Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...
Selecting previously deselected package po-debconf.
Unpacking po-debconf (from .../po-debconf_1.0.16_all.deb) ...
Selecting previously deselected package debhelper.
Unpacking debhelper (from .../debhelper_7.4.20_all.deb) ...
Selecting previously deselected package cdbs.
Unpacking cdbs (from .../archives/cdbs_0.4.84_all.deb) ...
Selecting previously deselected package libruby1.8.
Unpacking libruby1.8 (from .../libruby1.8_1.8.7.249-3_i386.deb) ...
Selecting previously deselected package ruby1.8.
Unpacking ruby1.8 (from .../ruby1.8_1.8.7.249-3_i386.deb) ...
Selecting previously deselected package libsetup-ruby1.8.
Unpacking libsetup-ruby1.8 (from .../libsetup-ruby1.8_3.4.1-4_all.deb) ...
Selecting previously deselected package ruby.
Unpacking ruby (from .../apt/archives/ruby_4.5_all.deb) ...
Selecting previously deselected package ruby-pkg-tools.
Unpacking ruby-pkg-tools (from .../ruby-pkg-tools_0.17_all.deb) ...
Selecting previously deselected package libruby1.9.1.
Unpacking libruby1.9.1 (from .../libruby1.9.1_1.9.1.378-1_i386.deb) ...
Selecting previously deselected package ruby1.9.1.
Unpacking ruby1.9.1 (from .../ruby1.9.1_1.9.1.378-1_i386.deb) ...
Processing triggers for man-db ...
Processing triggers for install-info ...
Setting up libmagic1 (5.04-2) ...
Setting up file (5.04-2) ...
Setting up html2text (1.3.2a-15) ...
Setting up libpcre3 (8.02-1) ...
Setting up libglib2.0-0 (2.24.1-1) ...
Setting up libxml2 (2.7.7.dfsg-2) ...
Setting up libcroco3 (0.6.2-1) ...
Setting up gettext-base (0.18-1) ...
Setting up gettext (0.18-1) ...
Setting up intltool-debian (0.35.0+20060710.1) ...
Setting up po-debconf (1.0.16) ...
Setting up debhelper (7.4.20) ...
Setting up cdbs (0.4.84) ...
Setting up libruby1.8 (1.8.7.249-3) ...
Setting up ruby1.8 (1.8.7.249-3) ...
Setting up libsetup-ruby1.8 (3.4.1-4) ...
Setting up ruby (4.5) ...
Setting up ruby-pkg-tools (0.17) ...
Setting up libruby1.9.1 (1.9.1.378-1) ...
Setting up ruby1.9.1 (1.9.1.378-1) ...
Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
 -> Finished parsing the build-deps
Reading package lists...
Building dependency tree...
Reading state information...
aptitude is already the newest version.
The following NEW packages will be installed:
  fakeroot
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/117kB of archives.
After this operation, 451kB of additional disk space will be used.
Selecting previously deselected package fakeroot.
(Reading database ... 14239 files and directories currently installed.)
Unpacking fakeroot (from .../fakeroot_1.14.4-1_i386.deb) ...
Processing triggers for man-db ...
Setting up fakeroot (1.14.4-1) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode.
I: Copying back the cached apt archive contents
I: Copying source file
I: copying [libinnate-ruby_2010.04-1.dsc]
I: copying [./libinnate-ruby_2010.04.orig.tar.gz]
I: copying [./libinnate-ruby_2010.04-1.debian.tar.gz]
I: Extracting source
dpkg-source: info: extracting libinnate-ruby in libinnate-ruby-2010.04
dpkg-source: info: unpacking libinnate-ruby_2010.04.orig.tar.gz
dpkg-source: info: unpacking libinnate-ruby_2010.04-1.debian.tar.gz
I: Building the package
I: Running cd tmp/buildd/*/ && dpkg-buildpackage -us -uc  -rfakeroot
dpkg-buildpackage: export CPPFLAGS from dpkg-buildflags (origin: vendor): 
dpkg-buildpackage: export CFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export CXXFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export FFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export LDFLAGS from dpkg-buildflags (origin: vendor): 
dpkg-buildpackage: source package libinnate-ruby
dpkg-buildpackage: source version 2010.04-1
dpkg-buildpackage: source changed by Deepak Tripathi <apenguinlinux@gmail.com>
dpkg-buildpackage: host architecture i386
test -x debian/rules
dh_testroot
dh_clean 
if [ ! -L debian-setup.rb ] ; then if [ -f debian-setup.rb ] ; then mv debian-setup.rb debian-setup.rb.moved_away_by_debian_build ; fi ; ln -s /usr/lib/ruby/1.8/setup.rb debian-setup.rb ; fi
/usr/bin/ruby debian-setup.rb config --installdirs=std
/usr/bin/ruby debian-setup.rb distclean
rm -f ./.config-*
if [ -L debian-setup.rb ] ; then rm debian-setup.rb ; fi ; if [ -f debian-setup.rb.moved_away_by_debian_build ] ; then mv debian-setup.rb.moved_away_by_debian_build debian-setup.rb ; fi
dpkg-source: info: using source format `3.0 (quilt)'
dpkg-source: info: building libinnate-ruby using existing ./libinnate-ruby_2010.04.orig.tar.gz
dpkg-source: info: building libinnate-ruby in libinnate-ruby_2010.04-1.debian.tar.gz
dpkg-source: info: building libinnate-ruby in libinnate-ruby_2010.04-1.dsc
test -x debian/rules
mkdir -p "."
test -x debian/rules
dh_testroot
dh_clean -k 
dh_installdirs -A 
mkdir -p "."
Adding cdbs dependencies to debian/libinnate-ruby1.8.substvars
dh_installdirs -plibinnate-ruby1.8 
if [ -f ./.config-libinnate-ruby1.8 ]; then mv -f ./.config-libinnate-ruby1.8 ./.config; fi
cd .
if [ ! -L debian-setup.rb ] ; then if [ -f debian-setup.rb ] ; then mv debian-setup.rb debian-setup.rb.moved_away_by_debian_build ; fi ; ln -s /usr/lib/ruby/1.8/setup.rb debian-setup.rb ; fi
/usr/bin/ruby1.8 debian-setup.rb config --installdirs=std
/usr/bin/ruby1.8 debian-setup.rb distclean
/usr/bin/ruby1.8 debian-setup.rb config --installdirs=std
/usr/bin/ruby1.8 debian-setup.rb setup
/usr/bin/ruby1.8 debian-setup.rb install --prefix=debian/libinnate-ruby1.8
if [ -f ./.config ]; then mv -f ./.config ./.config-libinnate-ruby1.8; fi
Adding cdbs dependencies to debian/libinnate-ruby1.9.1.substvars
dh_installdirs -plibinnate-ruby1.9.1 
if [ -f ./.config-libinnate-ruby1.9.1 ]; then mv -f ./.config-libinnate-ruby1.9.1 ./.config; fi
cd .
if [ ! -L debian-setup.rb ] ; then if [ -f debian-setup.rb ] ; then mv debian-setup.rb debian-setup.rb.moved_away_by_debian_build ; fi ; ln -s /usr/lib/ruby/1.8/setup.rb debian-setup.rb ; fi
/usr/bin/ruby1.9.1 debian-setup.rb config --installdirs=std
/usr/bin/ruby1.9.1 debian-setup.rb distclean
/usr/bin/ruby1.9.1 debian-setup.rb config --installdirs=std
/usr/bin/ruby1.9.1 debian-setup.rb setup
/usr/bin/ruby1.9.1 debian-setup.rb install --prefix=debian/libinnate-ruby1.9.1
if [ -f ./.config ]; then mv -f ./.config ./.config-libinnate-ruby1.9.1; fi
Adding cdbs dependencies to debian/libinnate-ruby.substvars
dh_installdirs -plibinnate-ruby 
dh_installdocs -plibinnate-ruby1.8 ./AUTHORS  
dh_installexamples -plibinnate-ruby1.8 
dh_installman -plibinnate-ruby1.8  
dh_installinfo -plibinnate-ruby1.8  
dh_installmenu -plibinnate-ruby1.8 
dh_installcron -plibinnate-ruby1.8 
dh_installinit -plibinnate-ruby1.8   
dh_installdebconf -plibinnate-ruby1.8 
dh_installemacsen -plibinnate-ruby1.8   
dh_installcatalogs -plibinnate-ruby1.8 
dh_installpam -plibinnate-ruby1.8 
dh_installlogrotate -plibinnate-ruby1.8 
dh_installlogcheck -plibinnate-ruby1.8 
dh_installchangelogs -plibinnate-ruby1.8  ./CHANGELOG 
dh_installudev -plibinnate-ruby1.8 
dh_lintian -plibinnate-ruby1.8 
dh_install -plibinnate-ruby1.8  
dh_link -plibinnate-ruby1.8  
dh_installmime -plibinnate-ruby1.8 
dh_installdocs -plibinnate-ruby1.9.1 ./AUTHORS  
dh_installexamples -plibinnate-ruby1.9.1 
dh_installman -plibinnate-ruby1.9.1  
dh_installinfo -plibinnate-ruby1.9.1  
dh_installmenu -plibinnate-ruby1.9.1 
dh_installcron -plibinnate-ruby1.9.1 
dh_installinit -plibinnate-ruby1.9.1   
dh_installdebconf -plibinnate-ruby1.9.1 
dh_installemacsen -plibinnate-ruby1.9.1   
dh_installcatalogs -plibinnate-ruby1.9.1 
dh_installpam -plibinnate-ruby1.9.1 
dh_installlogrotate -plibinnate-ruby1.9.1 
dh_installlogcheck -plibinnate-ruby1.9.1 
dh_installchangelogs -plibinnate-ruby1.9.1  ./CHANGELOG 
dh_installudev -plibinnate-ruby1.9.1 
dh_lintian -plibinnate-ruby1.9.1 
dh_install -plibinnate-ruby1.9.1  
dh_link -plibinnate-ruby1.9.1  
dh_installmime -plibinnate-ruby1.9.1 
dh_installdocs -plibinnate-ruby ./AUTHORS  
dh_installexamples -plibinnate-ruby 
dh_installman -plibinnate-ruby  
dh_installinfo -plibinnate-ruby  
dh_installmenu -plibinnate-ruby 
dh_installcron -plibinnate-ruby 
dh_installinit -plibinnate-ruby   
dh_installdebconf -plibinnate-ruby 
dh_installemacsen -plibinnate-ruby   
dh_installcatalogs -plibinnate-ruby 
dh_installpam -plibinnate-ruby 
dh_installlogrotate -plibinnate-ruby 
dh_installlogcheck -plibinnate-ruby 
dh_installchangelogs -plibinnate-ruby  ./CHANGELOG 
dh_installudev -plibinnate-ruby 
dh_lintian -plibinnate-ruby 
dh_install -plibinnate-ruby  
dh_link -plibinnate-ruby  
dh_installmime -plibinnate-ruby 
dh_strip -plibinnate-ruby1.8  
dh_compress -plibinnate-ruby1.8 -X .rb 
dh_fixperms -plibinnate-ruby1.8  
dh_makeshlibs -plibinnate-ruby1.8  
dh_strip -plibinnate-ruby1.9.1  
dh_compress -plibinnate-ruby1.9.1 -X .rb 
dh_fixperms -plibinnate-ruby1.9.1  
dh_makeshlibs -plibinnate-ruby1.9.1  
dh_strip -plibinnate-ruby  
dh_compress -plibinnate-ruby -X .rb 
dh_fixperms -plibinnate-ruby  
dh_makeshlibs -plibinnate-ruby  
dh_installdeb -plibinnate-ruby1.8 
dh_perl -plibinnate-ruby1.8 
dh_shlibdeps -plibinnate-ruby1.8    
dh_installdeb -plibinnate-ruby1.9.1 
dh_perl -plibinnate-ruby1.9.1 
dh_shlibdeps -plibinnate-ruby1.9.1    
dh_installdeb -plibinnate-ruby 
dh_perl -plibinnate-ruby 
dh_shlibdeps -plibinnate-ruby    
dh_gencontrol -plibinnate-ruby1.8  
dh_md5sums -plibinnate-ruby1.8 
dh_builddeb -plibinnate-ruby1.8 
dpkg-deb: building package `libinnate-ruby1.8' in `../libinnate-ruby1.8_2010.04-1_all.deb'.
dh_gencontrol -plibinnate-ruby1.9.1  
dh_md5sums -plibinnate-ruby1.9.1 
dh_builddeb -plibinnate-ruby1.9.1 
dpkg-deb: building package `libinnate-ruby1.9.1' in `../libinnate-ruby1.9.1_2010.04-1_all.deb'.
dh_gencontrol -plibinnate-ruby  
dh_md5sums -plibinnate-ruby 
dh_builddeb -plibinnate-ruby 
dpkg-deb: building package `libinnate-ruby' in `../libinnate-ruby_2010.04-1_all.deb'.
dpkg-buildpackage: full upload (original source is included)
I: Copying back the cached apt archive contents
I: unmounting dev/pts filesystem
I: unmounting proc filesystem
I: cleaning the build env 
I: removing directory /var/cache/pbuilder/build//11479 and its subdirectories
I: Current time: Wed Jun  9 10:45:46 IST 2010
I: pbuilder-time-stamp: 1276060546

libhaml-ruby_3.0.9-1.dsc

I: using fakeroot in build.
I: Current time: Thu Jun  3 11:44:58 IST 2010
I: pbuilder-time-stamp: 1275545698
I: Building the build Environment
I: extracting base tarball [/var/cache/pbuilder/base.tgz]
I: creating local configuration
I: copying local configuration
I: mounting /proc filesystem
I: mounting /dev/pts filesystem
I: policy-rc.d already exists
I: Obtaining the cached apt archive contents
I: Installing the build-deps
 -> Attempting to satisfy build-dependencies
 -> Creating pbuilder-satisfydepends-dummy package
Package: pbuilder-satisfydepends-dummy
Version: 0.invalid.0
Architecture: i386
Maintainer: Debian Pbuilder Team <pbuilder-maint@lists.alioth.debian.org>
Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder
 This package was created automatically by pbuilder and should
Depends: ruby-pkg-tools (>= 0.8), cdbs, debhelper (>= 7), libsetup-ruby1.8, graphviz, quilt, ruby1.8
dpkg-deb: building package `pbuilder-satisfydepends-dummy' in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb'.
Reading package lists...
Building dependency tree...
Reading state information...
aptitude is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Selecting previously deselected package pbuilder-satisfydepends-dummy.
(Reading database ... 12138 files and directories currently installed.)
Unpacking pbuilder-satisfydepends-dummy (from .../pbuilder-satisfydepends-dummy.deb) ...
Reading package lists...
Building dependency tree...
Reading state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
The following NEW packages will be installed:
  cdbs{a} debhelper{a} defoma{a} diffstat{a} file{a} fontconfig{a} 
  fontconfig-config{a} gettext{a} gettext-base{a} graphviz{a} html2text{a} 
  intltool-debian{a} libcairo2{a} libcdt4{a} libcgraph5{a} libcroco3{a} 
  libdatrie1{a} libfontconfig1{a} libfreetype6{a} libgd2-noxpm{a} 
  libglib2.0-0{a} libgraph4{a} libgvc5{a} libgvpr1{a} libice6{a} 
  libjpeg62{a} libmagic1{a} libpango1.0-0{a} libpango1.0-common{a} 
  libpathplan4{a} libpcre3{a} libpixman-1-0{a} libpng12-0{a} libruby1.8{a} 
  libsetup-ruby1.8{a} libsm6{a} libthai-data{a} libthai0{a} libx11-6{a} 
  libx11-data{a} libxau6{a} libxaw7{a} libxcb-render-util0{a} 
  libxcb-render0{a} libxcb1{a} libxdmcp6{a} libxdot4{a} libxext6{a} 
  libxft2{a} libxml2{a} libxmu6{a} libxpm4{a} libxrender1{a} libxt6{a} 
  po-debconf{a} quilt{a} ruby{a} ruby-pkg-tools{a} ruby1.8{a} 
  ttf-dejavu-core{a} ucf{a} x11-common{a} 
The following partially installed packages will be configured:
  pbuilder-satisfydepends-dummy 
0 packages upgraded, 62 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/17.9MB of archives. After unpacking 49.2MB will be used.
Writing extended state information...
Preconfiguring packages ...
Selecting previously deselected package libruby1.8.
(Reading database ... 12138 files and directories currently installed.)
Unpacking libruby1.8 (from .../libruby1.8_1.8.7.249-3_i386.deb) ...
Selecting previously deselected package ruby1.8.
Unpacking ruby1.8 (from .../ruby1.8_1.8.7.249-3_i386.deb) ...
Selecting previously deselected package ruby.
Unpacking ruby (from .../apt/archives/ruby_4.5_all.deb) ...
Selecting previously deselected package libsetup-ruby1.8.
Unpacking libsetup-ruby1.8 (from .../libsetup-ruby1.8_3.4.1-4_all.deb) ...
Selecting previously deselected package ruby-pkg-tools.
Unpacking ruby-pkg-tools (from .../ruby-pkg-tools_0.17_all.deb) ...
Selecting previously deselected package libmagic1.
Unpacking libmagic1 (from .../libmagic1_5.04-2_i386.deb) ...
Selecting previously deselected package file.
Unpacking file (from .../archives/file_5.04-2_i386.deb) ...
Selecting previously deselected package html2text.
Unpacking html2text (from .../html2text_1.3.2a-15_i386.deb) ...
Selecting previously deselected package libpcre3.
Unpacking libpcre3 (from .../libpcre3_8.02-1_i386.deb) ...
Selecting previously deselected package libglib2.0-0.
Unpacking libglib2.0-0 (from .../libglib2.0-0_2.24.1-1_i386.deb) ...
Selecting previously deselected package libxml2.
Unpacking libxml2 (from .../libxml2_2.7.7.dfsg-2_i386.deb) ...
Selecting previously deselected package libcroco3.
Unpacking libcroco3 (from .../libcroco3_0.6.2-1_i386.deb) ...
Selecting previously deselected package gettext-base.
Unpacking gettext-base (from .../gettext-base_0.18-1_i386.deb) ...
Selecting previously deselected package gettext.
Unpacking gettext (from .../gettext_0.18-1_i386.deb) ...
Selecting previously deselected package intltool-debian.
Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...
Selecting previously deselected package po-debconf.
Unpacking po-debconf (from .../po-debconf_1.0.16_all.deb) ...
Selecting previously deselected package debhelper.
Unpacking debhelper (from .../debhelper_7.4.20_all.deb) ...
Selecting previously deselected package cdbs.
Unpacking cdbs (from .../archives/cdbs_0.4.84_all.deb) ...
Selecting previously deselected package libcdt4.
Unpacking libcdt4 (from .../libcdt4_2.26.3-4_i386.deb) ...
Selecting previously deselected package libcgraph5.
Unpacking libcgraph5 (from .../libcgraph5_2.26.3-4_i386.deb) ...
Selecting previously deselected package libfreetype6.
Unpacking libfreetype6 (from .../libfreetype6_2.3.11-1_i386.deb) ...
Selecting previously deselected package libjpeg62.
Unpacking libjpeg62 (from .../libjpeg62_6b-16.1_i386.deb) ...
Selecting previously deselected package libpng12-0.
Unpacking libpng12-0 (from .../libpng12-0_1.2.43-1_i386.deb) ...
Selecting previously deselected package libgd2-noxpm.
Unpacking libgd2-noxpm (from .../libgd2-noxpm_2.0.36~rc1~dfsg-3.2_i386.deb) ...
Selecting previously deselected package libgraph4.
Unpacking libgraph4 (from .../libgraph4_2.26.3-4_i386.deb) ...
Selecting previously deselected package ucf.
Unpacking ucf (from .../archives/ucf_3.0025_all.deb) ...
Selecting previously deselected package ttf-dejavu-core.
Unpacking ttf-dejavu-core (from .../ttf-dejavu-core_2.30-2_all.deb) ...
Selecting previously deselected package fontconfig-config.
Unpacking fontconfig-config (from .../fontconfig-config_2.8.0-2.1_all.deb) ...
Selecting previously deselected package libfontconfig1.
Unpacking libfontconfig1 (from .../libfontconfig1_2.8.0-2.1_i386.deb) ...
Selecting previously deselected package libpixman-1-0.
Unpacking libpixman-1-0 (from .../libpixman-1-0_0.16.4-1_i386.deb) ...
Selecting previously deselected package libxau6.
Unpacking libxau6 (from .../libxau6_1%3a1.0.5-2_i386.deb) ...
Selecting previously deselected package libxdmcp6.
Unpacking libxdmcp6 (from .../libxdmcp6_1%3a1.0.3-2_i386.deb) ...
Selecting previously deselected package libxcb1.
Unpacking libxcb1 (from .../libxcb1_1.6-1_i386.deb) ...
Selecting previously deselected package libx11-data.
Unpacking libx11-data (from .../libx11-data_2%3a1.3.3-3_all.deb) ...
Selecting previously deselected package libx11-6.
Unpacking libx11-6 (from .../libx11-6_2%3a1.3.3-3_i386.deb) ...
Selecting previously deselected package libxcb-render0.
Unpacking libxcb-render0 (from .../libxcb-render0_1.6-1_i386.deb) ...
Selecting previously deselected package libxcb-render-util0.
Unpacking libxcb-render-util0 (from .../libxcb-render-util0_0.3.6-1_i386.deb) ...
Selecting previously deselected package libxrender1.
Unpacking libxrender1 (from .../libxrender1_1%3a0.9.5-2_i386.deb) ...
Selecting previously deselected package libcairo2.
Unpacking libcairo2 (from .../libcairo2_1.8.10-4_i386.deb) ...
Selecting previously deselected package defoma.
Unpacking defoma (from .../defoma_0.11.11_all.deb) ...
Selecting previously deselected package fontconfig.
Unpacking fontconfig (from .../fontconfig_2.8.0-2.1_i386.deb) ...
Selecting previously deselected package libpango1.0-common.
Unpacking libpango1.0-common (from .../libpango1.0-common_1.28.0-1_all.deb) ...
Selecting previously deselected package libdatrie1.
Unpacking libdatrie1 (from .../libdatrie1_0.2.3-1_i386.deb) ...
Selecting previously deselected package libthai-data.
Unpacking libthai-data (from .../libthai-data_0.1.14-2_all.deb) ...
Selecting previously deselected package libthai0.
Unpacking libthai0 (from .../libthai0_0.1.14-2_i386.deb) ...
Selecting previously deselected package libxft2.
Unpacking libxft2 (from .../libxft2_2.1.14-2_i386.deb) ...
Selecting previously deselected package libpango1.0-0.
Unpacking libpango1.0-0 (from .../libpango1.0-0_1.28.0-1_i386.deb) ...
Selecting previously deselected package libpathplan4.
Unpacking libpathplan4 (from .../libpathplan4_2.26.3-4_i386.deb) ...
Selecting previously deselected package libxdot4.
Unpacking libxdot4 (from .../libxdot4_2.26.3-4_i386.deb) ...
Selecting previously deselected package libgvc5.
Unpacking libgvc5 (from .../libgvc5_2.26.3-4_i386.deb) ...
Selecting previously deselected package libgvpr1.
Unpacking libgvpr1 (from .../libgvpr1_2.26.3-4_i386.deb) ...
Selecting previously deselected package libxext6.
Unpacking libxext6 (from .../libxext6_2%3a1.1.1-3_i386.deb) ...
Selecting previously deselected package x11-common.
Unpacking x11-common (from .../x11-common_1%3a7.5+6_all.deb) ...
Selecting previously deselected package libice6.
Unpacking libice6 (from .../libice6_2%3a1.0.6-1_i386.deb) ...
Selecting previously deselected package libsm6.
Unpacking libsm6 (from .../libsm6_2%3a1.1.1-1_i386.deb) ...
Selecting previously deselected package libxt6.
Unpacking libxt6 (from .../libxt6_1%3a1.0.7-1_i386.deb) ...
Selecting previously deselected package libxmu6.
Unpacking libxmu6 (from .../libxmu6_2%3a1.0.5-1_i386.deb) ...
Selecting previously deselected package libxpm4.
Unpacking libxpm4 (from .../libxpm4_1%3a3.5.8-1_i386.deb) ...
Selecting previously deselected package libxaw7.
Unpacking libxaw7 (from .../libxaw7_2%3a1.0.7-1_i386.deb) ...
Selecting previously deselected package graphviz.
Unpacking graphviz (from .../graphviz_2.26.3-4_i386.deb) ...
Selecting previously deselected package diffstat.
Unpacking diffstat (from .../diffstat_1.47-1_i386.deb) ...
Selecting previously deselected package quilt.
Unpacking quilt (from .../archives/quilt_0.48-7_all.deb) ...
Processing triggers for man-db ...
Processing triggers for install-info ...
Setting up libruby1.8 (1.8.7.249-3) ...
Setting up ruby1.8 (1.8.7.249-3) ...
Setting up ruby (4.5) ...
Setting up libsetup-ruby1.8 (3.4.1-4) ...
Setting up ruby-pkg-tools (0.17) ...
Setting up libmagic1 (5.04-2) ...
Setting up file (5.04-2) ...
Setting up html2text (1.3.2a-15) ...
Setting up libpcre3 (8.02-1) ...
Setting up libglib2.0-0 (2.24.1-1) ...
Setting up libxml2 (2.7.7.dfsg-2) ...
Setting up libcroco3 (0.6.2-1) ...
Setting up gettext-base (0.18-1) ...
Setting up gettext (0.18-1) ...
Setting up intltool-debian (0.35.0+20060710.1) ...
Setting up po-debconf (1.0.16) ...
Setting up debhelper (7.4.20) ...
Setting up cdbs (0.4.84) ...
Setting up libcdt4 (2.26.3-4) ...
Setting up libcgraph5 (2.26.3-4) ...
Setting up libfreetype6 (2.3.11-1) ...
Setting up libjpeg62 (6b-16.1) ...
Setting up libpng12-0 (1.2.43-1) ...
Setting up libgd2-noxpm (2.0.36~rc1~dfsg-3.2) ...
Setting up libgraph4 (2.26.3-4) ...
Setting up ucf (3.0025) ...
Setting up ttf-dejavu-core (2.30-2) ...
Setting up fontconfig-config (2.8.0-2.1) ...
Setting up libfontconfig1 (2.8.0-2.1) ...
Setting up libpixman-1-0 (0.16.4-1) ...
Setting up libxau6 (1:1.0.5-2) ...
Setting up libxdmcp6 (1:1.0.3-2) ...
Setting up libxcb1 (1.6-1) ...
Setting up libx11-data (2:1.3.3-3) ...
Setting up libx11-6 (2:1.3.3-3) ...
Setting up libxcb-render0 (1.6-1) ...
Setting up libxcb-render-util0 (0.3.6-1) ...
Setting up libxrender1 (1:0.9.5-2) ...
Setting up libcairo2 (1.8.10-4) ...
Setting up defoma (0.11.11) ...
Setting up fontconfig (2.8.0-2.1) ...
Cleaning up old fontconfig caches... done.
Regenerating fonts cache... done.
Setting up libpango1.0-common (1.28.0-1) ...
*** You don't have any defomized font packages.
*** So we are trying to force to generate pangox.aliases...
Setting up libdatrie1 (0.2.3-1) ...
Setting up libthai-data (0.1.14-2) ...
Setting up libthai0 (0.1.14-2) ...
Setting up libxft2 (2.1.14-2) ...
Setting up libpango1.0-0 (1.28.0-1) ...
Setting up libpathplan4 (2.26.3-4) ...
Setting up libxdot4 (2.26.3-4) ...
Setting up libgvc5 (2.26.3-4) ...
Setting up libgvpr1 (2.26.3-4) ...
Setting up libxext6 (2:1.1.1-3) ...
Setting up x11-common (1:7.5+6) ...
Setting up libice6 (2:1.0.6-1) ...
Setting up libsm6 (2:1.1.1-1) ...
Setting up libxt6 (1:1.0.7-1) ...
Setting up libxmu6 (2:1.0.5-1) ...
Setting up libxpm4 (1:3.5.8-1) ...
Setting up libxaw7 (2:1.0.7-1) ...
Setting up graphviz (2.26.3-4) ...
Setting up diffstat (1.47-1) ...
Setting up quilt (0.48-7) ...
Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
 -> Finished parsing the build-deps
Reading package lists...
Building dependency tree...
Reading state information...
aptitude is already the newest version.
The following NEW packages will be installed:
  fakeroot
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/117kB of archives.
After this operation, 451kB of additional disk space will be used.
Selecting previously deselected package fakeroot.
(Reading database ... 14690 files and directories currently installed.)
Unpacking fakeroot (from .../fakeroot_1.14.4-1_i386.deb) ...
Processing triggers for man-db ...
Setting up fakeroot (1.14.4-1) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode.
I: Copying back the cached apt archive contents
I: Copying source file
I: copying [libhaml-ruby_3.0.9-1.dsc]
I: copying [./libhaml-ruby_3.0.9.orig.tar.gz]
I: copying [./libhaml-ruby_3.0.9-1.debian.tar.gz]
I: Extracting source
dpkg-source: info: extracting libhaml-ruby in libhaml-ruby-3.0.9
dpkg-source: info: unpacking libhaml-ruby_3.0.9.orig.tar.gz
dpkg-source: info: unpacking libhaml-ruby_3.0.9-1.debian.tar.gz
dpkg-source: info: applying 001fix-hardcoded-gem-path.patch
dpkg-source: info: applying 002get-version-from-right-path.patch
I: Building the package
I: Running cd tmp/buildd/*/ && dpkg-buildpackage -us -uc  -rfakeroot
dpkg-buildpackage: export CPPFLAGS from dpkg-buildflags (origin: vendor): 
dpkg-buildpackage: export CFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export CXXFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export FFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export LDFLAGS from dpkg-buildflags (origin: vendor): 
dpkg-buildpackage: source package libhaml-ruby
dpkg-buildpackage: source version 3.0.9-1
dpkg-buildpackage: source changed by Deepak Tripathi <apenguinlinux@gmail.com>
dpkg-buildpackage: host architecture i386
test -x debian/rules
dh_testroot
dh_clean 
if [ ! -L debian-setup.rb ] ; then if [ -f debian-setup.rb ] ; then mv debian-setup.rb debian-setup.rb.moved_away_by_debian_build ; fi ; ln -s /usr/lib/ruby/1.8/setup.rb debian-setup.rb ; fi
/usr/bin/ruby debian-setup.rb config --installdirs=std
/usr/bin/ruby debian-setup.rb distclean
rm -f ./.config-*
if [ -L debian-setup.rb ] ; then rm debian-setup.rb ; fi ; if [ -f debian-setup.rb.moved_away_by_debian_build ] ; then mv debian-setup.rb.moved_away_by_debian_build debian-setup.rb ; fi
dpkg-source: info: using source format `3.0 (quilt)'
dpkg-source: info: building libhaml-ruby using existing ./libhaml-ruby_3.0.9.orig.tar.gz
dpkg-source: info: building libhaml-ruby in libhaml-ruby_3.0.9-1.debian.tar.gz
dpkg-source: info: building libhaml-ruby in libhaml-ruby_3.0.9-1.dsc
test -x debian/rules
mkdir -p "."
test -x debian/rules
dh_testroot
dh_clean -k 
dh_installdirs -A 
mkdir -p "."
Adding cdbs dependencies to debian/libhaml-ruby1.8.substvars
dh_installdirs -plibhaml-ruby1.8 
if [ -f ./.config-libhaml-ruby1.8 ]; then mv -f ./.config-libhaml-ruby1.8 ./.config; fi
cd .
if [ ! -L debian-setup.rb ] ; then if [ -f debian-setup.rb ] ; then mv debian-setup.rb debian-setup.rb.moved_away_by_debian_build ; fi ; ln -s /usr/lib/ruby/1.8/setup.rb debian-setup.rb ; fi
/usr/bin/ruby1.8 debian-setup.rb config --installdirs=std
/usr/bin/ruby1.8 debian-setup.rb distclean
/usr/bin/ruby1.8 debian-setup.rb config --installdirs=std
/usr/bin/ruby1.8 debian-setup.rb setup
/usr/bin/ruby1.8 debian-setup.rb install --prefix=debian/libhaml-ruby1.8
if [ -f ./.config ]; then mv -f ./.config ./.config-libhaml-ruby1.8; fi
install -m 0644 VERSION ./debian/libhaml-ruby1.8/usr/lib/ruby/1.8/haml/
install -m 0644 VERSION_NAME ./debian/libhaml-ruby1.8/usr/lib/ruby/1.8/haml/
dh_installman debian/haml.1 debian/sass.1 debian/html2haml.1 debian/css2sass.1 debian/sass-convert.1
Adding cdbs dependencies to debian/libhaml-ruby.substvars
dh_installdirs -plibhaml-ruby 
Adding cdbs dependencies to debian/libhaml-ruby-doc.substvars
dh_installdirs -plibhaml-ruby-doc 
Adding cdbs dependencies to debian/haml-elisp.substvars
dh_installdirs -phaml-elisp 
install -d ./debian/haml-elisp/usr/share/emacs/site-lisp/haml-elisp
install -m 0644 extra/haml-mode.el extra/sass-mode.el ./debian/haml-elisp/usr/share/emacs/site-lisp/haml-elisp/
dh_installdocs -plibhaml-ruby1.8   
dh_installexamples -plibhaml-ruby1.8 
dh_installman -plibhaml-ruby1.8  
dh_installinfo -plibhaml-ruby1.8  
dh_installmenu -plibhaml-ruby1.8 
dh_installcron -plibhaml-ruby1.8 
dh_installinit -plibhaml-ruby1.8   
dh_installdebconf -plibhaml-ruby1.8 
dh_installemacsen -plibhaml-ruby1.8   
dh_installcatalogs -plibhaml-ruby1.8 
dh_installpam -plibhaml-ruby1.8 
dh_installlogrotate -plibhaml-ruby1.8 
dh_installlogcheck -plibhaml-ruby1.8 
dh_installchangelogs -plibhaml-ruby1.8   
dh_installudev -plibhaml-ruby1.8 
dh_lintian -plibhaml-ruby1.8 
dh_install -plibhaml-ruby1.8  
dh_link -plibhaml-ruby1.8  
dh_installmime -plibhaml-ruby1.8 
dh_installdocs -plibhaml-ruby   
dh_installexamples -plibhaml-ruby 
dh_installman -plibhaml-ruby  
dh_installinfo -plibhaml-ruby  
dh_installmenu -plibhaml-ruby 
dh_installcron -plibhaml-ruby 
dh_installinit -plibhaml-ruby   
dh_installdebconf -plibhaml-ruby 
dh_installemacsen -plibhaml-ruby   
dh_installcatalogs -plibhaml-ruby 
dh_installpam -plibhaml-ruby 
dh_installlogrotate -plibhaml-ruby 
dh_installlogcheck -plibhaml-ruby 
dh_installchangelogs -plibhaml-ruby   
dh_installudev -plibhaml-ruby 
dh_lintian -plibhaml-ruby 
dh_install -plibhaml-ruby  
dh_link -plibhaml-ruby  
dh_installmime -plibhaml-ruby 
dh_installdocs -plibhaml-ruby-doc   
dh_installexamples -plibhaml-ruby-doc 
dh_installman -plibhaml-ruby-doc  
dh_installinfo -plibhaml-ruby-doc  
dh_installmenu -plibhaml-ruby-doc 
dh_installcron -plibhaml-ruby-doc 
dh_installinit -plibhaml-ruby-doc   
dh_installdebconf -plibhaml-ruby-doc 
dh_installemacsen -plibhaml-ruby-doc   
dh_installcatalogs -plibhaml-ruby-doc 
dh_installpam -plibhaml-ruby-doc 
dh_installlogrotate -plibhaml-ruby-doc 
dh_installlogcheck -plibhaml-ruby-doc 
dh_installchangelogs -plibhaml-ruby-doc   
dh_installudev -plibhaml-ruby-doc 
dh_lintian -plibhaml-ruby-doc 
dh_install -plibhaml-ruby-doc  
dh_link -plibhaml-ruby-doc  
dh_installmime -plibhaml-ruby-doc 
dh_rdoc -plibhaml-ruby-doc

Files:   86
Classes: 119
Modules: 183
Methods: 958
Elapsed: 120.439s
dh_installdocs -phaml-elisp   
dh_installexamples -phaml-elisp 
dh_installman -phaml-elisp  
dh_installinfo -phaml-elisp  
dh_installmenu -phaml-elisp 
dh_installcron -phaml-elisp 
dh_installinit -phaml-elisp   
dh_installdebconf -phaml-elisp 
dh_installemacsen -phaml-elisp   
dh_installcatalogs -phaml-elisp 
dh_installpam -phaml-elisp 
dh_installlogrotate -phaml-elisp 
dh_installlogcheck -phaml-elisp 
dh_installchangelogs -phaml-elisp   
dh_installudev -phaml-elisp 
dh_lintian -phaml-elisp 
dh_install -phaml-elisp  
dh_link -phaml-elisp  
dh_installmime -phaml-elisp 
dh_strip -plibhaml-ruby1.8  
dh_compress -plibhaml-ruby1.8 -X .rb 
dh_fixperms -plibhaml-ruby1.8  
dh_makeshlibs -plibhaml-ruby1.8  
dh_strip -plibhaml-ruby  
dh_compress -plibhaml-ruby -X .rb 
dh_fixperms -plibhaml-ruby  
dh_makeshlibs -plibhaml-ruby  
dh_strip -plibhaml-ruby-doc  
dh_compress -plibhaml-ruby-doc -X .rb 
dh_fixperms -plibhaml-ruby-doc  
dh_makeshlibs -plibhaml-ruby-doc  
dh_strip -phaml-elisp  
dh_compress -phaml-elisp -X .rb 
dh_fixperms -phaml-elisp  
dh_makeshlibs -phaml-elisp  
dh_installdeb -plibhaml-ruby1.8 
dh_perl -plibhaml-ruby1.8 
dh_shlibdeps -plibhaml-ruby1.8    
dh_installdeb -plibhaml-ruby 
dh_perl -plibhaml-ruby 
dh_shlibdeps -plibhaml-ruby    
dh_installdeb -plibhaml-ruby-doc 
dh_perl -plibhaml-ruby-doc 
dh_shlibdeps -plibhaml-ruby-doc    
dh_installdeb -phaml-elisp 
dh_perl -phaml-elisp 
dh_shlibdeps -phaml-elisp    
dh_gencontrol -plibhaml-ruby1.8  
dh_md5sums -plibhaml-ruby1.8 
dh_builddeb -plibhaml-ruby1.8 
dpkg-deb: building package `libhaml-ruby1.8' in `../libhaml-ruby1.8_3.0.9-1_all.deb'.
dh_gencontrol -plibhaml-ruby  
dh_md5sums -plibhaml-ruby 
dh_builddeb -plibhaml-ruby 
dpkg-deb: building package `libhaml-ruby' in `../libhaml-ruby_3.0.9-1_all.deb'.
dh_gencontrol -plibhaml-ruby-doc  
dh_md5sums -plibhaml-ruby-doc 
dh_builddeb -plibhaml-ruby-doc 
dpkg-deb: building package `libhaml-ruby-doc' in `../libhaml-ruby-doc_3.0.9-1_all.deb'.
dh_gencontrol -phaml-elisp  
dh_md5sums -phaml-elisp 
dh_builddeb -phaml-elisp 
dpkg-deb: building package `haml-elisp' in `../haml-elisp_3.0.9-1_all.deb'.
dpkg-buildpackage: full upload (original source is included)
I: Copying back the cached apt archive contents
I: unmounting dev/pts filesystem
I: unmounting proc filesystem
I: cleaning the build env 
I: removing directory /var/cache/pbuilder/build//14120 and its subdirectories
I: Current time: Thu Jun  3 11:47:55 IST 2010
I: pbuilder-time-stamp: 1275545875

libcomplearn-ruby_1-0-8-2-dsc

I: using fakeroot in build.
I: Current time: Thu Jun  3 10:29:22 IST 2010
I: pbuilder-time-stamp: 1275541162
I: Building the build Environment
I: extracting base tarball [/var/cache/pbuilder/base.tgz]
I: creating local configuration
I: copying local configuration
I: mounting /proc filesystem
I: mounting /dev/pts filesystem
I: policy-rc.d already exists
I: Obtaining the cached apt archive contents
I: Installing the build-deps
 -> Attempting to satisfy build-dependencies
 -> Creating pbuilder-satisfydepends-dummy package
Package: pbuilder-satisfydepends-dummy
Version: 0.invalid.0
Architecture: i386
Maintainer: Debian Pbuilder Team <pbuilder-maint@lists.alioth.debian.org>
Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder
 This package was created automatically by pbuilder and should
Depends: debhelper (>= 7), autotools-dev, complearn-tools, ruby1.8, cdbs, ruby-pkg-tools
dpkg-deb: building package `pbuilder-satisfydepends-dummy' in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb'.
Reading package lists...
Building dependency tree...
Reading state information...
aptitude is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Selecting previously deselected package pbuilder-satisfydepends-dummy.
(Reading database ... 12138 files and directories currently installed.)
Unpacking pbuilder-satisfydepends-dummy (from .../pbuilder-satisfydepends-dummy.deb) ...
Reading package lists...
Building dependency tree...
Reading state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
The following NEW packages will be installed:
  autotools-dev{a} cdbs{a} complearn-tools{a} debhelper{a} file{a}
  gettext{a} gettext-base{a} html2text{a} intltool-debian{a}
  libcomplearn-gomp1{a} libcroco3{a} libglib2.0-0{a} libgsl0ldbl{a}
  libmagic1{a} libpcre3{a} libruby1.8{a} libsetup-ruby1.8{a} libxml2{a}
  po-debconf{a} ruby{a} ruby-pkg-tools{a} ruby1.8{a}
The following partially installed packages will be configured:
  pbuilder-satisfydepends-dummy
0 packages upgraded, 22 newly installed, 0 to remove and 0 not upgraded.
Need to get 142kB/10.3MB of archives. After unpacking 30.6MB will be used.
Writing extended state information...
Get:1 http://ftp.hk.debian.org sid/main autotools-dev 20100122.1 [71.9kB]
Get:2 http://ftp.hk.debian.org sid/main libcomplearn-gomp1 1.1.6-1 [55.0kB]
Get:3 http://ftp.hk.debian.org sid/main complearn-tools 1.1.6-1 [15.5kB]
Fetched 142kB in 2s (57.5kB/s)
Selecting previously deselected package libmagic1.
(Reading database ... 12138 files and directories currently installed.)
Unpacking libmagic1 (from .../libmagic1_5.04-2_i386.deb) ...
Selecting previously deselected package file.
Unpacking file (from .../archives/file_5.04-2_i386.deb) ...
Selecting previously deselected package html2text.
Unpacking html2text (from .../html2text_1.3.2a-15_i386.deb) ...
Selecting previously deselected package libpcre3.
Unpacking libpcre3 (from .../libpcre3_8.02-1_i386.deb) ...
Selecting previously deselected package libglib2.0-0.
Unpacking libglib2.0-0 (from .../libglib2.0-0_2.24.1-1_i386.deb) ...
Selecting previously deselected package libxml2.
Unpacking libxml2 (from .../libxml2_2.7.7.dfsg-2_i386.deb) ...
Selecting previously deselected package libcroco3.
Unpacking libcroco3 (from .../libcroco3_0.6.2-1_i386.deb) ...
Selecting previously deselected package gettext-base.
Unpacking gettext-base (from .../gettext-base_0.18-1_i386.deb) ...
Selecting previously deselected package gettext.
Unpacking gettext (from .../gettext_0.18-1_i386.deb) ...
Selecting previously deselected package intltool-debian.
Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...
Selecting previously deselected package po-debconf.
Unpacking po-debconf (from .../po-debconf_1.0.16_all.deb) ...
Selecting previously deselected package debhelper.
Unpacking debhelper (from .../debhelper_7.4.20_all.deb) ...
Selecting previously deselected package autotools-dev.
Unpacking autotools-dev (from .../autotools-dev_20100122.1_all.deb) ...
Selecting previously deselected package libgsl0ldbl.
Unpacking libgsl0ldbl (from .../libgsl0ldbl_1.14+dfsg-1_i386.deb) ...
Selecting previously deselected package libcomplearn-gomp1.
Unpacking libcomplearn-gomp1 (from .../libcomplearn-gomp1_1.1.6-1_i386.deb) ...
Selecting previously deselected package complearn-tools.
Unpacking complearn-tools (from .../complearn-tools_1.1.6-1_i386.deb) ...
Selecting previously deselected package libruby1.8.
Unpacking libruby1.8 (from .../libruby1.8_1.8.7.249-3_i386.deb) ...
Selecting previously deselected package ruby1.8.
Unpacking ruby1.8 (from .../ruby1.8_1.8.7.249-3_i386.deb) ...
Selecting previously deselected package cdbs.
Unpacking cdbs (from .../archives/cdbs_0.4.84_all.deb) ...
Selecting previously deselected package ruby.
Unpacking ruby (from .../apt/archives/ruby_4.5_all.deb) ...
Selecting previously deselected package libsetup-ruby1.8.
Unpacking libsetup-ruby1.8 (from .../libsetup-ruby1.8_3.4.1-4_all.deb) ...
Selecting previously deselected package ruby-pkg-tools.
Unpacking ruby-pkg-tools (from .../ruby-pkg-tools_0.17_all.deb) ...
Processing triggers for man-db ...
Processing triggers for install-info ...
Setting up libmagic1 (5.04-2) ...
Setting up file (5.04-2) ...
Setting up html2text (1.3.2a-15) ...
Setting up libpcre3 (8.02-1) ...
Setting up libglib2.0-0 (2.24.1-1) ...
Setting up libxml2 (2.7.7.dfsg-2) ...
Setting up libcroco3 (0.6.2-1) ...
Setting up gettext-base (0.18-1) ...
Setting up gettext (0.18-1) ...
Setting up intltool-debian (0.35.0+20060710.1) ...
Setting up po-debconf (1.0.16) ...
Setting up debhelper (7.4.20) ...
Setting up autotools-dev (20100122.1) ...
Setting up libgsl0ldbl (1.14+dfsg-1) ...
Setting up libcomplearn-gomp1 (1.1.6-1) ...
Setting up complearn-tools (1.1.6-1) ...
Setting up libruby1.8 (1.8.7.249-3) ...
Setting up ruby1.8 (1.8.7.249-3) ...
Setting up cdbs (0.4.84) ...
Setting up ruby (4.5) ...
Setting up libsetup-ruby1.8 (3.4.1-4) ...
Setting up ruby-pkg-tools (0.17) ...
Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
 -> Finished parsing the build-deps
Reading package lists...
Building dependency tree...
Reading state information...
aptitude is already the newest version.
The following NEW packages will be installed:
  fakeroot
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/117kB of archives.
After this operation, 451kB of additional disk space will be used.
Selecting previously deselected package fakeroot.
(Reading database ... 13790 files and directories currently installed.)
Unpacking fakeroot (from .../fakeroot_1.14.4-1_i386.deb) ...
Processing triggers for man-db ...
Setting up fakeroot (1.14.4-1) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode.
I: Copying back the cached apt archive contents
I: new cache content autotools-dev_20100122.1_all.deb added
I: new cache content complearn-tools_1.1.6-1_i386.deb added
I: new cache content libcomplearn-gomp1_1.1.6-1_i386.deb added
I: Copying source file
I: copying [libcomplearn-ruby_1.0.8-2.dsc]
I: copying [./libcomplearn-ruby_1.0.8.orig.tar.gz]
I: copying [./libcomplearn-ruby_1.0.8-2.debian.tar.gz]
I: Extracting source
dpkg-source: info: extracting libcomplearn-ruby in libcomplearn-ruby-1.0.8
dpkg-source: info: unpacking libcomplearn-ruby_1.0.8.orig.tar.gz
dpkg-source: info: unpacking libcomplearn-ruby_1.0.8-2.debian.tar.gz
I: Building the package
I: Running cd tmp/buildd/*/ && dpkg-buildpackage -us -uc  -rfakeroot
dpkg-buildpackage: export CPPFLAGS from dpkg-buildflags (origin: vendor):
dpkg-buildpackage: export CFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export CXXFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export FFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export LDFLAGS from dpkg-buildflags (origin: vendor):
dpkg-buildpackage: source package libcomplearn-ruby
dpkg-buildpackage: source version 1.0.8-2
dpkg-buildpackage: source changed by Deepak Tripathi <apenguinlinux@gmail.com>
dpkg-buildpackage: host architecture i386
test -x debian/rules
dh_testroot
for i in ./config.guess ./config.sub  ; do \
		if test -e $i.cdbs-orig ; then \
			mv $i.cdbs-orig $i ; \
		fi ; \
	done
dh_clean
if [ ! -L debian-setup.rb ] ; then if [ -f debian-setup.rb ] ; then mv debian-setup.rb debian-setup.rb.moved_away_by_debian_build ; fi ; ln -s /usr/lib/ruby/1.8/setup.rb debian-setup.rb ; fi
/usr/bin/ruby debian-setup.rb config --site-ruby=/usr/lib/ruby/1.8
/usr/bin/ruby debian-setup.rb distclean
rm -f ./.config-*
if [ -L debian-setup.rb ] ; then rm debian-setup.rb ; fi ; if [ -f debian-setup.rb.moved_away_by_debian_build ] ; then mv debian-setup.rb.moved_away_by_debian_build debian-setup.rb ; fi
dpkg-source: info: using source format `3.0 (quilt)'
dpkg-source: info: building libcomplearn-ruby using existing ./libcomplearn-ruby_1.0.8.orig.tar.gz
dpkg-source: info: building libcomplearn-ruby in libcomplearn-ruby_1.0.8-2.debian.tar.gz
dpkg-source: info: building libcomplearn-ruby in libcomplearn-ruby_1.0.8-2.dsc
test -x debian/rules
mkdir -p "."
if test -e /usr/share/misc/config.guess ; then \
		for i in ./config.guess ; do \
			if ! test -e $i.cdbs-orig ; then \
				mv $i $i.cdbs-orig ; \
				cp --remove-destination /usr/share/misc/config.guess $i ; \
			fi ; \
		done ; \
	fi
if test -e /usr/share/misc/config.sub ; then \
		for i in ./config.sub ; do \
			if ! test -e $i.cdbs-orig ; then \
				mv $i $i.cdbs-orig ; \
				cp --remove-destination /usr/share/misc/config.sub $i ; \
			fi ; \
		done ; \
	fi
test -x debian/rules
dh_testroot
dh_clean -k
dh_installdirs -A
mkdir -p "."
if test -e /usr/share/misc/config.guess ; then \
		for i in ./config.guess ; do \
			if ! test -e $i.cdbs-orig ; then \
				mv $i $i.cdbs-orig ; \
				cp --remove-destination /usr/share/misc/config.guess $i ; \
			fi ; \
		done ; \
	fi
if test -e /usr/share/misc/config.sub ; then \
		for i in ./config.sub ; do \
			if ! test -e $i.cdbs-orig ; then \
				mv $i $i.cdbs-orig ; \
				cp --remove-destination /usr/share/misc/config.sub $i ; \
			fi ; \
		done ; \
	fi
Adding cdbs dependencies to debian/libcomplearn-ruby1.8.substvars
dh_installdirs -plibcomplearn-ruby1.8
if [ -f ./.config-libcomplearn-ruby1.8 ]; then mv -f ./.config-libcomplearn-ruby1.8 ./.config; fi
cd .
if [ ! -L debian-setup.rb ] ; then if [ -f debian-setup.rb ] ; then mv debian-setup.rb debian-setup.rb.moved_away_by_debian_build ; fi ; ln -s /usr/lib/ruby/1.8/setup.rb debian-setup.rb ; fi
/usr/bin/ruby1.8 debian-setup.rb config --site-ruby=/usr/lib/ruby/1.8
/usr/bin/ruby1.8 debian-setup.rb distclean
/usr/bin/ruby1.8 debian-setup.rb config --site-ruby=/usr/lib/ruby/1.8
/usr/bin/ruby1.8 debian-setup.rb setup
/usr/bin/ruby1.8 debian-setup.rb install --prefix=debian/libcomplearn-ruby1.8
if [ -f ./.config ]; then mv -f ./.config ./.config-libcomplearn-ruby1.8; fi
Adding cdbs dependencies to debian/libcomplearn-ruby.substvars
dh_installdirs -plibcomplearn-ruby
dh_installdocs -plibcomplearn-ruby1.8 ./README ./NEWS ./AUTHORS
dh_installexamples -plibcomplearn-ruby1.8
dh_installman -plibcomplearn-ruby1.8
dh_installinfo -plibcomplearn-ruby1.8
dh_installmenu -plibcomplearn-ruby1.8
dh_installcron -plibcomplearn-ruby1.8
dh_installinit -plibcomplearn-ruby1.8
dh_installdebconf -plibcomplearn-ruby1.8
dh_installemacsen -plibcomplearn-ruby1.8
dh_installcatalogs -plibcomplearn-ruby1.8
dh_installpam -plibcomplearn-ruby1.8
dh_installlogrotate -plibcomplearn-ruby1.8
dh_installlogcheck -plibcomplearn-ruby1.8
dh_installchangelogs -plibcomplearn-ruby1.8  ./ChangeLog
dh_installudev -plibcomplearn-ruby1.8
dh_lintian -plibcomplearn-ruby1.8
dh_install -plibcomplearn-ruby1.8
dh_link -plibcomplearn-ruby1.8
dh_installmime -plibcomplearn-ruby1.8
dh_installdocs -plibcomplearn-ruby ./README ./NEWS ./AUTHORS
dh_installexamples -plibcomplearn-ruby
dh_installman -plibcomplearn-ruby
dh_installinfo -plibcomplearn-ruby
dh_installmenu -plibcomplearn-ruby
dh_installcron -plibcomplearn-ruby
dh_installinit -plibcomplearn-ruby
dh_installdebconf -plibcomplearn-ruby
dh_installemacsen -plibcomplearn-ruby
dh_installcatalogs -plibcomplearn-ruby
dh_installpam -plibcomplearn-ruby
dh_installlogrotate -plibcomplearn-ruby
dh_installlogcheck -plibcomplearn-ruby
dh_installchangelogs -plibcomplearn-ruby  ./ChangeLog
dh_installudev -plibcomplearn-ruby
dh_lintian -plibcomplearn-ruby
dh_install -plibcomplearn-ruby
dh_link -plibcomplearn-ruby
dh_installmime -plibcomplearn-ruby
dh_strip -plibcomplearn-ruby1.8
dh_compress -plibcomplearn-ruby1.8 -X .rb
dh_fixperms -plibcomplearn-ruby1.8
dh_makeshlibs -plibcomplearn-ruby1.8
dh_strip -plibcomplearn-ruby
dh_compress -plibcomplearn-ruby -X .rb
dh_fixperms -plibcomplearn-ruby
dh_makeshlibs -plibcomplearn-ruby
dh_installdeb -plibcomplearn-ruby1.8
dh_perl -plibcomplearn-ruby1.8
dh_shlibdeps -plibcomplearn-ruby1.8
dh_installdeb -plibcomplearn-ruby
dh_perl -plibcomplearn-ruby
dh_shlibdeps -plibcomplearn-ruby
dh_gencontrol -plibcomplearn-ruby1.8
dh_md5sums -plibcomplearn-ruby1.8
dh_builddeb -plibcomplearn-ruby1.8
dpkg-deb: building package `libcomplearn-ruby1.8' in `../libcomplearn-ruby1.8_1.0.8-2_all.deb'.
dh_gencontrol -plibcomplearn-ruby
dh_md5sums -plibcomplearn-ruby
dh_builddeb -plibcomplearn-ruby
dpkg-deb: building package `libcomplearn-ruby' in `../libcomplearn-ruby_1.0.8-2_all.deb'.
dpkg-buildpackage: binary and diff upload (original source NOT included)
I: Copying back the cached apt archive contents
I: unmounting dev/pts filesystem
I: unmounting proc filesystem
I: cleaning the build env
I: removing directory /var/cache/pbuilder/build//13719 and its subdirectories
I: Current time: Thu Jun  3 10:30:05 IST 2010
I: pbuilder-time-stamp: 1275541205

libmetaid-ruby_1.0-5.dsc

I: using fakeroot in build.
I: Current time: Wed Jun  2 15:57:41 IST 2010
I: pbuilder-time-stamp: 1275474461
I: Building the build Environment
I: extracting base tarball [/var/cache/pbuilder/base.tgz]
I: creating local configuration
I: copying local configuration
I: mounting /proc filesystem
I: mounting /dev/pts filesystem
I: policy-rc.d already exists
I: Obtaining the cached apt archive contents
I: Installing the build-deps
 -> Attempting to satisfy build-dependencies
 -> Creating pbuilder-satisfydepends-dummy package
Package: pbuilder-satisfydepends-dummy
Version: 0.invalid.0
Architecture: i386
Maintainer: Debian Pbuilder Team <pbuilder-maint@lists.alioth.debian.org>
Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder
 This package was created automatically by pbuilder and should
Depends: debhelper (>= 6), ruby1.8
dpkg-deb: building package `pbuilder-satisfydepends-dummy' in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb'.
Reading package lists...
Building dependency tree...
Reading state information...
aptitude is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Selecting previously deselected package pbuilder-satisfydepends-dummy.
(Reading database ... 12138 files and directories currently installed.)
Unpacking pbuilder-satisfydepends-dummy (from .../pbuilder-satisfydepends-dummy.deb) ...
Reading package lists...
Building dependency tree...
Reading state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
The following NEW packages will be installed:
  debhelper{a} file{a} gettext{a} gettext-base{a} html2text{a} 
  intltool-debian{a} libcroco3{a} libglib2.0-0{a} libmagic1{a} libpcre3{a} 
  libruby1.8{a} libxml2{a} po-debconf{a} ruby1.8{a} 
The following partially installed packages will be configured:
  pbuilder-satisfydepends-dummy 
0 packages upgraded, 14 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/7939kB of archives. After unpacking 25.5MB will be used.
Writing extended state information...
Selecting previously deselected package libmagic1.
(Reading database ... 12138 files and directories currently installed.)
Unpacking libmagic1 (from .../libmagic1_5.04-2_i386.deb) ...
Selecting previously deselected package file.
Unpacking file (from .../archives/file_5.04-2_i386.deb) ...
Selecting previously deselected package html2text.
Unpacking html2text (from .../html2text_1.3.2a-15_i386.deb) ...
Selecting previously deselected package libpcre3.
Unpacking libpcre3 (from .../libpcre3_8.02-1_i386.deb) ...
Selecting previously deselected package libglib2.0-0.
Unpacking libglib2.0-0 (from .../libglib2.0-0_2.24.1-1_i386.deb) ...
Selecting previously deselected package libxml2.
Unpacking libxml2 (from .../libxml2_2.7.7.dfsg-2_i386.deb) ...
Selecting previously deselected package libcroco3.
Unpacking libcroco3 (from .../libcroco3_0.6.2-1_i386.deb) ...
Selecting previously deselected package gettext-base.
Unpacking gettext-base (from .../gettext-base_0.18-1_i386.deb) ...
Selecting previously deselected package gettext.
Unpacking gettext (from .../gettext_0.18-1_i386.deb) ...
Selecting previously deselected package intltool-debian.
Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...
Selecting previously deselected package po-debconf.
Unpacking po-debconf (from .../po-debconf_1.0.16_all.deb) ...
Selecting previously deselected package debhelper.
Unpacking debhelper (from .../debhelper_7.4.20_all.deb) ...
Selecting previously deselected package libruby1.8.
Unpacking libruby1.8 (from .../libruby1.8_1.8.7.249-3_i386.deb) ...
Selecting previously deselected package ruby1.8.
Unpacking ruby1.8 (from .../ruby1.8_1.8.7.249-3_i386.deb) ...
Processing triggers for man-db ...
Processing triggers for install-info ...
Setting up libmagic1 (5.04-2) ...
Setting up file (5.04-2) ...
Setting up html2text (1.3.2a-15) ...
Setting up libpcre3 (8.02-1) ...
Setting up libglib2.0-0 (2.24.1-1) ...
Setting up libxml2 (2.7.7.dfsg-2) ...
Setting up libcroco3 (0.6.2-1) ...
Setting up gettext-base (0.18-1) ...
Setting up gettext (0.18-1) ...
Setting up intltool-debian (0.35.0+20060710.1) ...
Setting up po-debconf (1.0.16) ...
Setting up debhelper (7.4.20) ...
Setting up libruby1.8 (1.8.7.249-3) ...
Setting up ruby1.8 (1.8.7.249-3) ...
Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
 -> Finished parsing the build-deps
Reading package lists...
Building dependency tree...
Reading state information...
aptitude is already the newest version.
The following NEW packages will be installed:
  fakeroot
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/117kB of archives.
After this operation, 451kB of additional disk space will be used.
Selecting previously deselected package fakeroot.
(Reading database ... 13608 files and directories currently installed.)
Unpacking fakeroot (from .../fakeroot_1.14.4-1_i386.deb) ...
Processing triggers for man-db ...
Setting up fakeroot (1.14.4-1) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode.
I: Copying back the cached apt archive contents
I: Copying source file
I: copying [libmetaid-ruby_1.0-5.dsc]
I: copying [./libmetaid-ruby_1.0.orig.tar.gz]
I: copying [./libmetaid-ruby_1.0-5.debian.tar.gz]
I: Extracting source
dpkg-source: info: extracting libmetaid-ruby in libmetaid-ruby-1.0
dpkg-source: info: unpacking libmetaid-ruby_1.0.orig.tar.gz
dpkg-source: info: unpacking libmetaid-ruby_1.0-5.debian.tar.gz
I: Building the package
I: Running cd tmp/buildd/*/ && dpkg-buildpackage -us -uc  -rfakeroot
dpkg-buildpackage: export CPPFLAGS from dpkg-buildflags (origin: vendor): 
dpkg-buildpackage: export CFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export CXXFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export FFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export LDFLAGS from dpkg-buildflags (origin: vendor): 
dpkg-buildpackage: source package libmetaid-ruby
dpkg-buildpackage: source version 1.0-5
dpkg-buildpackage: source changed by Deepak Tripathi <apenguinlinux@gmail.com>
dpkg-buildpackage: host architecture i386
dh_testdir
dh_testroot
rm -f build-stamp configure-stamp
rm -fr /tmp/buildd/libmetaid-ruby-1.0/debian/libmetaid-ruby1.8
dh_clean
dpkg-source: info: using source format `3.0 (quilt)'
dpkg-source: info: building libmetaid-ruby using existing ./libmetaid-ruby_1.0.orig.tar.gz
dpkg-source: info: building libmetaid-ruby in libmetaid-ruby_1.0-5.debian.tar.gz
dpkg-source: info: building libmetaid-ruby in libmetaid-ruby_1.0-5.dsc
touch build-stamp
dh_testdir
dh_testroot
dh_clean -k
mkdir -p /tmp/buildd/libmetaid-ruby-1.0/debian/libmetaid-ruby1.8
dh_installdirs
cp -r metaid.rb /tmp/buildd/libmetaid-ruby-1.0/debian/libmetaid-ruby1.8/usr/lib/ruby/1.8/
dh_testdir
dh_testroot
dh_installdocs
dh_installchangelogs
dh_link
dh_compress
dh_fixperms
dh_installdeb
dh_shlibdeps
dh_gencontrol
dh_md5sums
dh_builddeb
dpkg-deb: building package `libmetaid-ruby1.8' in `../libmetaid-ruby1.8_1.0-5_all.deb'.
dpkg-deb: building package `libmetaid-ruby' in `../libmetaid-ruby_1.0-5_all.deb'.
dpkg-buildpackage: binary and diff upload (original source NOT included)
I: Copying back the cached apt archive contents
I: unmounting dev/pts filesystem
I: unmounting proc filesystem
I: cleaning the build env 
I: removing directory /var/cache/pbuilder/build//21146 and its subdirectories
I: Current time: Wed Jun  2 15:58:15 IST 2010
I: pbuilder-time-stamp: 1275474495

libdataobjects-sqlite3-ruby_0.10.2-1.dsc

I: using fakeroot in build.
I: Current time: Tue Jun  1 15:32:00 IST 2010
I: pbuilder-time-stamp: 1275386520
I: Building the build Environment
I: extracting base tarball [/var/cache/pbuilder/base.tgz]
I: creating local configuration
I: copying local configuration
I: mounting /proc filesystem
I: mounting /dev/pts filesystem
I: policy-rc.d already exists
I: Obtaining the cached apt archive contents
I: Installing the build-deps
 -> Attempting to satisfy build-dependencies
 -> Creating pbuilder-satisfydepends-dummy package
Package: pbuilder-satisfydepends-dummy
Version: 0.invalid.0
Architecture: i386
Maintainer: Debian Pbuilder Team <pbuilder-maint@lists.alioth.debian.org>
Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder
 This package was created automatically by pbuilder and should
Depends: debhelper (>= 7), cdbs, ruby1.8-dev, ruby1.8, ruby1.9.1, ruby1.9.1-dev, libsetup-ruby1.8, ruby-pkg-tools (>= 0.17), libsqlite3-dev
dpkg-deb: building package `pbuilder-satisfydepends-dummy' in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb'.
Reading package lists...
Building dependency tree...
Reading state information...
aptitude is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Selecting previously deselected package pbuilder-satisfydepends-dummy.
(Reading database ... 12138 files and directories currently installed.)
Unpacking pbuilder-satisfydepends-dummy (from .../pbuilder-satisfydepends-dummy.deb) ...
Reading package lists...
Building dependency tree...
Reading state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
The following NEW packages will be installed:
  cdbs{a} debhelper{a} file{a} gettext{a} gettext-base{a} html2text{a} 
  intltool-debian{a} libcroco3{a} libglib2.0-0{a} libmagic1{a} libpcre3{a} 
  libruby1.8{a} libruby1.9.1{a} libsetup-ruby1.8{a} libsqlite3-dev{a} 
  libxml2{a} po-debconf{a} ruby{a} ruby-pkg-tools{a} ruby1.8{a} 
  ruby1.8-dev{a} ruby1.9.1{a} ruby1.9.1-dev{a} 
The following partially installed packages will be configured:
  pbuilder-satisfydepends-dummy 
0 packages upgraded, 23 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/16.2MB of archives. After unpacking 44.5MB will be used.
Writing extended state information...
Selecting previously deselected package libmagic1.
(Reading database ... 12138 files and directories currently installed.)
Unpacking libmagic1 (from .../libmagic1_5.04-2_i386.deb) ...
Selecting previously deselected package file.
Unpacking file (from .../archives/file_5.04-2_i386.deb) ...
Selecting previously deselected package html2text.
Unpacking html2text (from .../html2text_1.3.2a-15_i386.deb) ...
Selecting previously deselected package libpcre3.
Unpacking libpcre3 (from .../libpcre3_8.02-1_i386.deb) ...
Selecting previously deselected package libglib2.0-0.
Unpacking libglib2.0-0 (from .../libglib2.0-0_2.24.1-1_i386.deb) ...
Selecting previously deselected package libxml2.
Unpacking libxml2 (from .../libxml2_2.7.7.dfsg-2_i386.deb) ...
Selecting previously deselected package libcroco3.
Unpacking libcroco3 (from .../libcroco3_0.6.2-1_i386.deb) ...
Selecting previously deselected package gettext-base.
Unpacking gettext-base (from .../gettext-base_0.18-1_i386.deb) ...
Selecting previously deselected package gettext.
Unpacking gettext (from .../gettext_0.18-1_i386.deb) ...
Selecting previously deselected package intltool-debian.
Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...
Selecting previously deselected package po-debconf.
Unpacking po-debconf (from .../po-debconf_1.0.16_all.deb) ...
Selecting previously deselected package debhelper.
Unpacking debhelper (from .../debhelper_7.4.20_all.deb) ...
Selecting previously deselected package cdbs.
Unpacking cdbs (from .../archives/cdbs_0.4.84_all.deb) ...
Selecting previously deselected package libruby1.8.
Unpacking libruby1.8 (from .../libruby1.8_1.8.7.249-3_i386.deb) ...
Selecting previously deselected package ruby1.8-dev.
Unpacking ruby1.8-dev (from .../ruby1.8-dev_1.8.7.249-3_i386.deb) ...
Selecting previously deselected package ruby1.8.
Unpacking ruby1.8 (from .../ruby1.8_1.8.7.249-3_i386.deb) ...
Selecting previously deselected package libruby1.9.1.
Unpacking libruby1.9.1 (from .../libruby1.9.1_1.9.1.378-1_i386.deb) ...
Selecting previously deselected package ruby1.9.1.
Unpacking ruby1.9.1 (from .../ruby1.9.1_1.9.1.378-1_i386.deb) ...
Selecting previously deselected package ruby1.9.1-dev.
Unpacking ruby1.9.1-dev (from .../ruby1.9.1-dev_1.9.1.378-1_i386.deb) ...
Selecting previously deselected package libsetup-ruby1.8.
Unpacking libsetup-ruby1.8 (from .../libsetup-ruby1.8_3.4.1-4_all.deb) ...
Selecting previously deselected package ruby.
Unpacking ruby (from .../apt/archives/ruby_4.5_all.deb) ...
Selecting previously deselected package ruby-pkg-tools.
Unpacking ruby-pkg-tools (from .../ruby-pkg-tools_0.17_all.deb) ...
Selecting previously deselected package libsqlite3-dev.
Unpacking libsqlite3-dev (from .../libsqlite3-dev_3.6.23.1-2_i386.deb) ...
Processing triggers for man-db ...
Processing triggers for install-info ...
Setting up libmagic1 (5.04-2) ...
Setting up file (5.04-2) ...
Setting up html2text (1.3.2a-15) ...
Setting up libpcre3 (8.02-1) ...
Setting up libglib2.0-0 (2.24.1-1) ...
Setting up libxml2 (2.7.7.dfsg-2) ...
Setting up libcroco3 (0.6.2-1) ...
Setting up gettext-base (0.18-1) ...
Setting up gettext (0.18-1) ...
Setting up intltool-debian (0.35.0+20060710.1) ...
Setting up po-debconf (1.0.16) ...
Setting up debhelper (7.4.20) ...
Setting up cdbs (0.4.84) ...
Setting up libruby1.8 (1.8.7.249-3) ...
Setting up ruby1.8-dev (1.8.7.249-3) ...
Setting up ruby1.8 (1.8.7.249-3) ...
Setting up libruby1.9.1 (1.9.1.378-1) ...
Setting up ruby1.9.1 (1.9.1.378-1) ...
Setting up ruby1.9.1-dev (1.9.1.378-1) ...
Setting up libsetup-ruby1.8 (3.4.1-4) ...
Setting up ruby (4.5) ...
Setting up ruby-pkg-tools (0.17) ...
Setting up libsqlite3-dev (3.6.23.1-2) ...
Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
 -> Finished parsing the build-deps
Reading package lists...
Building dependency tree...
Reading state information...
aptitude is already the newest version.
The following NEW packages will be installed:
  fakeroot
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/117kB of archives.
After this operation, 451kB of additional disk space will be used.
Selecting previously deselected package fakeroot.
(Reading database ... 14319 files and directories currently installed.)
Unpacking fakeroot (from .../fakeroot_1.14.4-1_i386.deb) ...
Processing triggers for man-db ...
Setting up fakeroot (1.14.4-1) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode.
I: Copying back the cached apt archive contents
I: Copying source file
I: copying [libdataobjects-sqlite3-ruby_0.10.2-1.dsc]
I: copying [./libdataobjects-sqlite3-ruby_0.10.2.orig.tar.gz]
I: copying [./libdataobjects-sqlite3-ruby_0.10.2-1.diff.gz]
I: Extracting source
dpkg-source: info: extracting libdataobjects-sqlite3-ruby in libdataobjects-sqlite3-ruby-0.10.2
dpkg-source: info: unpacking libdataobjects-sqlite3-ruby_0.10.2.orig.tar.gz
dpkg-source: info: applying libdataobjects-sqlite3-ruby_0.10.2-1.diff.gz
I: Building the package
I: Running cd tmp/buildd/*/ && dpkg-buildpackage -us -uc  -rfakeroot
dpkg-buildpackage: export CPPFLAGS from dpkg-buildflags (origin: vendor): 
dpkg-buildpackage: export CFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export CXXFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export FFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export LDFLAGS from dpkg-buildflags (origin: vendor): 
dpkg-buildpackage: source package libdataobjects-sqlite3-ruby
dpkg-buildpackage: source version 0.10.2-1
dpkg-buildpackage: source changed by Deepak Tripathi <apenguinlinux@gmail.com>
dpkg-buildpackage: host architecture i386
test -x debian/rules
dh_testroot
dh_clean 
if [ ! -L debian-setup.rb ] ; then if [ -f debian-setup.rb ] ; then mv debian-setup.rb debian-setup.rb.moved_away_by_debian_build ; fi ; ln -s /usr/lib/ruby/1.8/setup.rb debian-setup.rb ; fi
/usr/bin/ruby debian-setup.rb config --installdirs=std
checking for sqlite3.h... yes
checking for sqlite3_open() in -lsqlite3... yes
checking for sqlite3_prepare_v2()... yes
checking for sqlite3_open_v2()... yes
creating Makefile
/usr/bin/ruby debian-setup.rb distclean
make[1]: Entering directory `/tmp/buildd/libdataobjects-sqlite3-ruby-0.10.2/ext/do_sqlite3'
make[1]: Leaving directory `/tmp/buildd/libdataobjects-sqlite3-ruby-0.10.2/ext/do_sqlite3'
rm -f ./.config-*
if [ -L debian-setup.rb ] ; then rm debian-setup.rb ; fi ; if [ -f debian-setup.rb.moved_away_by_debian_build ] ; then mv debian-setup.rb.moved_away_by_debian_build debian-setup.rb ; fi
dpkg-source: info: using source format `1.0'
dpkg-source: info: building libdataobjects-sqlite3-ruby using existing libdataobjects-sqlite3-ruby_0.10.2.orig.tar.gz
dpkg-source: info: building libdataobjects-sqlite3-ruby in libdataobjects-sqlite3-ruby_0.10.2-1.diff.gz
dpkg-source: info: building libdataobjects-sqlite3-ruby in libdataobjects-sqlite3-ruby_0.10.2-1.dsc
test -x debian/rules
mkdir -p "."
test -x debian/rules
dh_testroot
dh_clean -k 
dh_installdirs -A 
mkdir -p "."
Adding cdbs dependencies to debian/libdataobjects-sqlite3-ruby1.8.substvars
dh_installdirs -plibdataobjects-sqlite3-ruby1.8 
if [ -f ./.config-libdataobjects-sqlite3-ruby1.8 ]; then mv -f ./.config-libdataobjects-sqlite3-ruby1.8 ./.config; fi
cd .
if [ ! -L debian-setup.rb ] ; then if [ -f debian-setup.rb ] ; then mv debian-setup.rb debian-setup.rb.moved_away_by_debian_build ; fi ; ln -s /usr/lib/ruby/1.8/setup.rb debian-setup.rb ; fi
/usr/bin/ruby1.8 debian-setup.rb config --installdirs=std
checking for sqlite3.h... yes
checking for sqlite3_open() in -lsqlite3... yes
checking for sqlite3_prepare_v2()... yes
checking for sqlite3_open_v2()... yes
creating Makefile
/usr/bin/ruby1.8 debian-setup.rb distclean
make[1]: Entering directory `/tmp/buildd/libdataobjects-sqlite3-ruby-0.10.2/ext/do_sqlite3'
make[1]: Leaving directory `/tmp/buildd/libdataobjects-sqlite3-ruby-0.10.2/ext/do_sqlite3'
/usr/bin/ruby1.8 debian-setup.rb config --installdirs=std
checking for sqlite3.h... yes
checking for sqlite3_open() in -lsqlite3... yes
checking for sqlite3_prepare_v2()... yes
checking for sqlite3_open_v2()... yes
creating Makefile
/usr/bin/ruby1.8 debian-setup.rb setup
make[1]: Entering directory `/tmp/buildd/libdataobjects-sqlite3-ruby-0.10.2/ext/do_sqlite3'
cc -I. -I. -I/usr/lib/ruby/1.8/i486-linux -I/tmp/buildd/libdataobjects-sqlite3-ruby-0.10.2/ext/do_sqlite3 -DHAVE_SQLITE3_H -DHAVE_SQLITE3_PREPARE_V2 -DHAVE_SQLITE3_OPEN_V2 -I/usr/local/include -I/opt/local/include -I/usr/include  -D_FILE_OFFSET_BITS=64  -fPIC -fno-strict-aliasing -g -g -O2  -fPIC  -Wall   -c do_sqlite3.c
cc -I. -I. -I/usr/lib/ruby/1.8/i486-linux -I/tmp/buildd/libdataobjects-sqlite3-ruby-0.10.2/ext/do_sqlite3 -DHAVE_SQLITE3_H -DHAVE_SQLITE3_PREPARE_V2 -DHAVE_SQLITE3_OPEN_V2 -I/usr/local/include -I/opt/local/include -I/usr/include  -D_FILE_OFFSET_BITS=64  -fPIC -fno-strict-aliasing -g -g -O2  -fPIC  -Wall   -c do_sqlite3_extension.c
cc -shared -o do_sqlite3.so do_sqlite3.o do_sqlite3_extension.o -L. -L/usr/lib -L/usr/local/lib -L/opt/local/lib -L/usr/lib -L.  -rdynamic -Wl,-export-dynamic    -lruby1.8 -lsqlite3  -lpthread -lrt -ldl -lcrypt -lm   -lc
make[1]: Leaving directory `/tmp/buildd/libdataobjects-sqlite3-ruby-0.10.2/ext/do_sqlite3'
/usr/bin/ruby1.8 debian-setup.rb install --prefix=debian/libdataobjects-sqlite3-ruby1.8
if [ -f ./.config ]; then mv -f ./.config ./.config-libdataobjects-sqlite3-ruby1.8; fi
Adding cdbs dependencies to debian/libdataobjects-sqlite3-ruby1.9.1.substvars
dh_installdirs -plibdataobjects-sqlite3-ruby1.9.1 
if [ -f ./.config-libdataobjects-sqlite3-ruby1.9.1 ]; then mv -f ./.config-libdataobjects-sqlite3-ruby1.9.1 ./.config; fi
cd .
if [ ! -L debian-setup.rb ] ; then if [ -f debian-setup.rb ] ; then mv debian-setup.rb debian-setup.rb.moved_away_by_debian_build ; fi ; ln -s /usr/lib/ruby/1.8/setup.rb debian-setup.rb ; fi
/usr/bin/ruby1.9.1 debian-setup.rb config --installdirs=std
checking for sqlite3.h... yes
checking for sqlite3_open() in -lsqlite3... yes
checking for sqlite3_prepare_v2()... yes
checking for sqlite3_open_v2()... yes
creating Makefile
/usr/bin/ruby1.9.1 debian-setup.rb distclean
make[1]: Entering directory `/tmp/buildd/libdataobjects-sqlite3-ruby-0.10.2/ext/do_sqlite3'
make[1]: Leaving directory `/tmp/buildd/libdataobjects-sqlite3-ruby-0.10.2/ext/do_sqlite3'
/usr/bin/ruby1.9.1 debian-setup.rb config --installdirs=std
checking for sqlite3.h... yes
checking for sqlite3_open() in -lsqlite3... yes
checking for sqlite3_prepare_v2()... yes
checking for sqlite3_open_v2()... yes
creating Makefile
/usr/bin/ruby1.9.1 debian-setup.rb setup
make[1]: Entering directory `/tmp/buildd/libdataobjects-sqlite3-ruby-0.10.2/ext/do_sqlite3'
cc -I. -I/usr/include/ruby-1.9.1/i486-linux -I/usr/include/ruby-1.9.1/ruby/backward -I/usr/include/ruby-1.9.1 -I/tmp/buildd/libdataobjects-sqlite3-ruby-0.10.2/ext/do_sqlite3 -DHAVE_SQLITE3_H -DHAVE_SQLITE3_PREPARE_V2 -DHAVE_SQLITE3_OPEN_V2 -I/usr/local/include -I/opt/local/include -I/usr/include  -D_FILE_OFFSET_BITS=64  -fPIC -fno-strict-aliasing -g -g -O2 -O2 -g -Wall -Wno-parentheses  -fPIC -Wall   -o do_sqlite3.o -c do_sqlite3.c
cc -I. -I/usr/include/ruby-1.9.1/i486-linux -I/usr/include/ruby-1.9.1/ruby/backward -I/usr/include/ruby-1.9.1 -I/tmp/buildd/libdataobjects-sqlite3-ruby-0.10.2/ext/do_sqlite3 -DHAVE_SQLITE3_H -DHAVE_SQLITE3_PREPARE_V2 -DHAVE_SQLITE3_OPEN_V2 -I/usr/local/include -I/opt/local/include -I/usr/include  -D_FILE_OFFSET_BITS=64  -fPIC -fno-strict-aliasing -g -g -O2 -O2 -g -Wall -Wno-parentheses  -fPIC -Wall   -o do_sqlite3_extension.o -c do_sqlite3_extension.c
cc -shared -o do_sqlite3.so do_sqlite3.o do_sqlite3_extension.o -L. -L/usr/lib -L/usr/local/lib -L/opt/local/lib -L/usr/lib -L.  -rdynamic -Wl,-export-dynamic    -lruby-1.9.1 -lsqlite3  -lpthread -lrt -ldl -lcrypt -lm   -lc
make[1]: Leaving directory `/tmp/buildd/libdataobjects-sqlite3-ruby-0.10.2/ext/do_sqlite3'
/usr/bin/ruby1.9.1 debian-setup.rb install --prefix=debian/libdataobjects-sqlite3-ruby1.9.1
if [ -f ./.config ]; then mv -f ./.config ./.config-libdataobjects-sqlite3-ruby1.9.1; fi
Adding cdbs dependencies to debian/libdataobjects-sqlite3-ruby.substvars
dh_installdirs -plibdataobjects-sqlite3-ruby 
dh_installdocs -plibdataobjects-sqlite3-ruby1.8   
dh_installexamples -plibdataobjects-sqlite3-ruby1.8 
dh_installman -plibdataobjects-sqlite3-ruby1.8  
dh_installinfo -plibdataobjects-sqlite3-ruby1.8  
dh_installmenu -plibdataobjects-sqlite3-ruby1.8 
dh_installcron -plibdataobjects-sqlite3-ruby1.8 
dh_installinit -plibdataobjects-sqlite3-ruby1.8   
dh_installdebconf -plibdataobjects-sqlite3-ruby1.8 
dh_installemacsen -plibdataobjects-sqlite3-ruby1.8   
dh_installcatalogs -plibdataobjects-sqlite3-ruby1.8 
dh_installpam -plibdataobjects-sqlite3-ruby1.8 
dh_installlogrotate -plibdataobjects-sqlite3-ruby1.8 
dh_installlogcheck -plibdataobjects-sqlite3-ruby1.8 
dh_installchangelogs -plibdataobjects-sqlite3-ruby1.8   
dh_installudev -plibdataobjects-sqlite3-ruby1.8 
dh_lintian -plibdataobjects-sqlite3-ruby1.8 
dh_install -plibdataobjects-sqlite3-ruby1.8  
dh_link -plibdataobjects-sqlite3-ruby1.8  
dh_installmime -plibdataobjects-sqlite3-ruby1.8 
dh_installdocs -plibdataobjects-sqlite3-ruby1.9.1   
dh_installexamples -plibdataobjects-sqlite3-ruby1.9.1 
dh_installman -plibdataobjects-sqlite3-ruby1.9.1  
dh_installinfo -plibdataobjects-sqlite3-ruby1.9.1  
dh_installmenu -plibdataobjects-sqlite3-ruby1.9.1 
dh_installcron -plibdataobjects-sqlite3-ruby1.9.1 
dh_installinit -plibdataobjects-sqlite3-ruby1.9.1   
dh_installdebconf -plibdataobjects-sqlite3-ruby1.9.1 
dh_installemacsen -plibdataobjects-sqlite3-ruby1.9.1   
dh_installcatalogs -plibdataobjects-sqlite3-ruby1.9.1 
dh_installpam -plibdataobjects-sqlite3-ruby1.9.1 
dh_installlogrotate -plibdataobjects-sqlite3-ruby1.9.1 
dh_installlogcheck -plibdataobjects-sqlite3-ruby1.9.1 
dh_installchangelogs -plibdataobjects-sqlite3-ruby1.9.1   
dh_installudev -plibdataobjects-sqlite3-ruby1.9.1 
dh_lintian -plibdataobjects-sqlite3-ruby1.9.1 
dh_install -plibdataobjects-sqlite3-ruby1.9.1  
dh_link -plibdataobjects-sqlite3-ruby1.9.1  
dh_installmime -plibdataobjects-sqlite3-ruby1.9.1 
dh_installdocs -plibdataobjects-sqlite3-ruby   
dh_installexamples -plibdataobjects-sqlite3-ruby 
dh_installman -plibdataobjects-sqlite3-ruby  
dh_installinfo -plibdataobjects-sqlite3-ruby  
dh_installmenu -plibdataobjects-sqlite3-ruby 
dh_installcron -plibdataobjects-sqlite3-ruby 
dh_installinit -plibdataobjects-sqlite3-ruby   
dh_installdebconf -plibdataobjects-sqlite3-ruby 
dh_installemacsen -plibdataobjects-sqlite3-ruby   
dh_installcatalogs -plibdataobjects-sqlite3-ruby 
dh_installpam -plibdataobjects-sqlite3-ruby 
dh_installlogrotate -plibdataobjects-sqlite3-ruby 
dh_installlogcheck -plibdataobjects-sqlite3-ruby 
dh_installchangelogs -plibdataobjects-sqlite3-ruby   
dh_installudev -plibdataobjects-sqlite3-ruby 
dh_lintian -plibdataobjects-sqlite3-ruby 
dh_install -plibdataobjects-sqlite3-ruby  
dh_link -plibdataobjects-sqlite3-ruby  
dh_installmime -plibdataobjects-sqlite3-ruby 
dh_strip -plibdataobjects-sqlite3-ruby1.8  
dh_compress -plibdataobjects-sqlite3-ruby1.8 -X .rb 
dh_fixperms -plibdataobjects-sqlite3-ruby1.8  
dh_makeshlibs -plibdataobjects-sqlite3-ruby1.8  
dh_strip -plibdataobjects-sqlite3-ruby1.9.1  
dh_compress -plibdataobjects-sqlite3-ruby1.9.1 -X .rb 
dh_fixperms -plibdataobjects-sqlite3-ruby1.9.1  
dh_makeshlibs -plibdataobjects-sqlite3-ruby1.9.1  
dh_strip -plibdataobjects-sqlite3-ruby  
dh_compress -plibdataobjects-sqlite3-ruby -X .rb 
dh_fixperms -plibdataobjects-sqlite3-ruby  
dh_makeshlibs -plibdataobjects-sqlite3-ruby  
dh_installdeb -plibdataobjects-sqlite3-ruby1.8 
dh_perl -plibdataobjects-sqlite3-ruby1.8 
dh_shlibdeps -plibdataobjects-sqlite3-ruby1.8    
dh_installdeb -plibdataobjects-sqlite3-ruby1.9.1 
dh_perl -plibdataobjects-sqlite3-ruby1.9.1 
dh_shlibdeps -plibdataobjects-sqlite3-ruby1.9.1    
dh_installdeb -plibdataobjects-sqlite3-ruby 
dh_perl -plibdataobjects-sqlite3-ruby 
dh_shlibdeps -plibdataobjects-sqlite3-ruby    
dh_gencontrol -plibdataobjects-sqlite3-ruby1.8  
dh_md5sums -plibdataobjects-sqlite3-ruby1.8 
dh_builddeb -plibdataobjects-sqlite3-ruby1.8 
dpkg-deb: building package `libdataobjects-sqlite3-ruby1.8' in `../libdataobjects-sqlite3-ruby1.8_0.10.2-1_i386.deb'.
dh_gencontrol -plibdataobjects-sqlite3-ruby1.9.1  
dh_md5sums -plibdataobjects-sqlite3-ruby1.9.1 
dh_builddeb -plibdataobjects-sqlite3-ruby1.9.1 
dpkg-deb: building package `libdataobjects-sqlite3-ruby1.9.1' in `../libdataobjects-sqlite3-ruby1.9.1_0.10.2-1_i386.deb'.
dh_gencontrol -plibdataobjects-sqlite3-ruby  
dh_md5sums -plibdataobjects-sqlite3-ruby 
dh_builddeb -plibdataobjects-sqlite3-ruby 
dpkg-deb: building package `libdataobjects-sqlite3-ruby' in `../libdataobjects-sqlite3-ruby_0.10.2-1_i386.deb'.
dpkg-buildpackage: full upload (original source is included)
I: Copying back the cached apt archive contents
I: unmounting dev/pts filesystem
I: unmounting proc filesystem
I: cleaning the build env 
I: removing directory /var/cache/pbuilder/build//29397 and its subdirectories
I: Current time: Tue Jun  1 15:32:39 IST 2010
I: pbuilder-time-stamp: 1275386559

libdataobjects-postgres-ruby_0.10.2-1.dsc

I: using fakeroot in build.
I: Current time: Mon May 31 22:31:21 IST 2010
I: pbuilder-time-stamp: 1275325281
I: Building the build Environment
I: extracting base tarball [/var/cache/pbuilder/base.tgz]
I: creating local configuration
I: copying local configuration
I: mounting /proc filesystem
I: mounting /dev/pts filesystem
I: policy-rc.d already exists
I: Obtaining the cached apt archive contents
I: Installing the build-deps
 -> Attempting to satisfy build-dependencies
 -> Creating pbuilder-satisfydepends-dummy package
Package: pbuilder-satisfydepends-dummy
Version: 0.invalid.0
Architecture: i386
Maintainer: Debian Pbuilder Team <pbuilder-maint@lists.alioth.debian.org>
Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder
 This package was created automatically by pbuilder and should
Depends: debhelper (>= 7), cdbs, ruby1.8-dev, ruby1.8, ruby1.9.1, ruby1.9.1-dev, libsetup-ruby1.8, ruby-pkg-tools (>= 0.17), libmysqlclient15-dev
dpkg-deb: building package `pbuilder-satisfydepends-dummy' in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb'.
Reading package lists...
Building dependency tree...
Reading state information...
aptitude is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Selecting previously deselected package pbuilder-satisfydepends-dummy.
(Reading database ... 12138 files and directories currently installed.)
Unpacking pbuilder-satisfydepends-dummy (from .../pbuilder-satisfydepends-dummy.deb) ...
Reading package lists...
Building dependency tree...
Reading state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
The following NEW packages will be installed:
  cdbs{a} debhelper{a} file{a} gettext{a} gettext-base{a} html2text{a} 
  intltool-debian{a} libcroco3{a} libglib2.0-0{a} libmagic1{a} 
  libmysqlclient-dev{a} libmysqlclient16{a} libpcre3{a} libruby1.8{a} 
  libruby1.9.1{a} libsetup-ruby1.8{a} libxml2{a} mysql-common{a} 
  po-debconf{a} ruby{a} ruby-pkg-tools{a} ruby1.8{a} ruby1.8-dev{a} 
  ruby1.9.1{a} ruby1.9.1-dev{a} zlib1g-dev{a} 
The following partially installed packages will be configured:
  pbuilder-satisfydepends-dummy 
0 packages upgraded, 26 newly installed, 0 to remove and 0 not upgraded.
Need to get 6126kB/22.0MB of archives. After unpacking 57.6MB will be used.
Writing extended state information...
Get:1 http://ftp.hk.debian.org sid/main mysql-common 5.1.47-1 [407kB]
Get:2 http://ftp.hk.debian.org sid/main libmysqlclient16 5.1.47-1 [2270kB]
Get:3 http://ftp.hk.debian.org sid/main libmysqlclient-dev 5.1.47-1 [3449kB]
Fetched 6126kB in 4min 38s (22.0kB/s)
Selecting previously deselected package libmagic1.
(Reading database ... 12138 files and directories currently installed.)
Unpacking libmagic1 (from .../libmagic1_5.04-2_i386.deb) ...
Selecting previously deselected package file.
Unpacking file (from .../archives/file_5.04-2_i386.deb) ...
Selecting previously deselected package html2text.
Unpacking html2text (from .../html2text_1.3.2a-15_i386.deb) ...
Selecting previously deselected package libpcre3.
Unpacking libpcre3 (from .../libpcre3_8.02-1_i386.deb) ...
Selecting previously deselected package libglib2.0-0.
Unpacking libglib2.0-0 (from .../libglib2.0-0_2.24.1-1_i386.deb) ...
Selecting previously deselected package libxml2.
Unpacking libxml2 (from .../libxml2_2.7.7.dfsg-2_i386.deb) ...
Selecting previously deselected package libcroco3.
Unpacking libcroco3 (from .../libcroco3_0.6.2-1_i386.deb) ...
Selecting previously deselected package gettext-base.
Unpacking gettext-base (from .../gettext-base_0.18-1_i386.deb) ...
Selecting previously deselected package gettext.
Unpacking gettext (from .../gettext_0.18-1_i386.deb) ...
Selecting previously deselected package intltool-debian.
Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...
Selecting previously deselected package po-debconf.
Unpacking po-debconf (from .../po-debconf_1.0.16_all.deb) ...
Selecting previously deselected package debhelper.
Unpacking debhelper (from .../debhelper_7.4.20_all.deb) ...
Selecting previously deselected package cdbs.
Unpacking cdbs (from .../archives/cdbs_0.4.84_all.deb) ...
Selecting previously deselected package libruby1.8.
Unpacking libruby1.8 (from .../libruby1.8_1.8.7.249-3_i386.deb) ...
Selecting previously deselected package ruby1.8-dev.
Unpacking ruby1.8-dev (from .../ruby1.8-dev_1.8.7.249-3_i386.deb) ...
Selecting previously deselected package ruby1.8.
Unpacking ruby1.8 (from .../ruby1.8_1.8.7.249-3_i386.deb) ...
Selecting previously deselected package libruby1.9.1.
Unpacking libruby1.9.1 (from .../libruby1.9.1_1.9.1.378-1_i386.deb) ...
Selecting previously deselected package ruby1.9.1.
Unpacking ruby1.9.1 (from .../ruby1.9.1_1.9.1.378-1_i386.deb) ...
Selecting previously deselected package ruby1.9.1-dev.
Unpacking ruby1.9.1-dev (from .../ruby1.9.1-dev_1.9.1.378-1_i386.deb) ...
Selecting previously deselected package libsetup-ruby1.8.
Unpacking libsetup-ruby1.8 (from .../libsetup-ruby1.8_3.4.1-4_all.deb) ...
Selecting previously deselected package ruby.
Unpacking ruby (from .../apt/archives/ruby_4.5_all.deb) ...
Selecting previously deselected package ruby-pkg-tools.
Unpacking ruby-pkg-tools (from .../ruby-pkg-tools_0.17_all.deb) ...
Selecting previously deselected package mysql-common.
Unpacking mysql-common (from .../mysql-common_5.1.47-1_all.deb) ...
Selecting previously deselected package libmysqlclient16.
Unpacking libmysqlclient16 (from .../libmysqlclient16_5.1.47-1_i386.deb) ...
Selecting previously deselected package zlib1g-dev.
Unpacking zlib1g-dev (from .../zlib1g-dev_1%3a1.2.3.4.dfsg-3_i386.deb) ...
Selecting previously deselected package libmysqlclient-dev.
Unpacking libmysqlclient-dev (from .../libmysqlclient-dev_5.1.47-1_i386.deb) ...
Processing triggers for man-db ...
Processing triggers for install-info ...
Setting up libmagic1 (5.04-2) ...
Setting up file (5.04-2) ...
Setting up html2text (1.3.2a-15) ...
Setting up libpcre3 (8.02-1) ...
Setting up libglib2.0-0 (2.24.1-1) ...
Setting up libxml2 (2.7.7.dfsg-2) ...
Setting up libcroco3 (0.6.2-1) ...
Setting up gettext-base (0.18-1) ...
Setting up gettext (0.18-1) ...
Setting up intltool-debian (0.35.0+20060710.1) ...
Setting up po-debconf (1.0.16) ...
Setting up debhelper (7.4.20) ...
Setting up cdbs (0.4.84) ...
Setting up libruby1.8 (1.8.7.249-3) ...
Setting up ruby1.8-dev (1.8.7.249-3) ...
Setting up ruby1.8 (1.8.7.249-3) ...
Setting up libruby1.9.1 (1.9.1.378-1) ...
Setting up ruby1.9.1 (1.9.1.378-1) ...
Setting up ruby1.9.1-dev (1.9.1.378-1) ...
Setting up libsetup-ruby1.8 (3.4.1-4) ...
Setting up ruby (4.5) ...
Setting up ruby-pkg-tools (0.17) ...
Setting up mysql-common (5.1.47-1) ...
Setting up libmysqlclient16 (5.1.47-1) ...
Setting up zlib1g-dev (1:1.2.3.4.dfsg-3) ...
Setting up libmysqlclient-dev (5.1.47-1) ...
Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
 -> Finished parsing the build-deps
Reading package lists...
Building dependency tree...
Reading state information...
aptitude is already the newest version.
The following NEW packages will be installed:
  fakeroot
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/117kB of archives.
After this operation, 451kB of additional disk space will be used.
Selecting previously deselected package fakeroot.
(Reading database ... 14416 files and directories currently installed.)
Unpacking fakeroot (from .../fakeroot_1.14.4-1_i386.deb) ...
Processing triggers for man-db ...
Setting up fakeroot (1.14.4-1) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode.
I: Copying back the cached apt archive contents
I: new cache content libmysqlclient-dev_5.1.47-1_i386.deb added
I: new cache content libmysqlclient16_5.1.47-1_i386.deb added
I: new cache content mysql-common_5.1.47-1_all.deb added
I: Copying source file
I: copying [libdataobjects-mysql-ruby_0.10.2-1.dsc]
I: copying [./libdataobjects-mysql-ruby_0.10.2.orig.tar.gz]
I: copying [./libdataobjects-mysql-ruby_0.10.2-1.diff.gz]
I: Extracting source
dpkg-source: info: extracting libdataobjects-mysql-ruby in libdataobjects-mysql-ruby-0.10.2
dpkg-source: info: unpacking libdataobjects-mysql-ruby_0.10.2.orig.tar.gz
dpkg-source: info: applying libdataobjects-mysql-ruby_0.10.2-1.diff.gz
I: Building the package
I: Running cd tmp/buildd/*/ && dpkg-buildpackage -us -uc  -rfakeroot
dpkg-buildpackage: export CPPFLAGS from dpkg-buildflags (origin: vendor): 
dpkg-buildpackage: export CFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export CXXFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export FFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export LDFLAGS from dpkg-buildflags (origin: vendor): 
dpkg-buildpackage: source package libdataobjects-mysql-ruby
dpkg-buildpackage: source version 0.10.2-1
dpkg-buildpackage: source changed by Deepak Tripathi <apenguinlinux@gmail.com>
dpkg-buildpackage: host architecture i386
test -x debian/rules
dh_testroot
dh_clean 
if [ ! -L debian-setup.rb ] ; then if [ -f debian-setup.rb ] ; then mv debian-setup.rb debian-setup.rb.moved_away_by_debian_build ; fi ; ln -s /usr/lib/ruby/1.8/setup.rb debian-setup.rb ; fi
/usr/bin/ruby debian-setup.rb config --installdirs=std
checking for main() in -lmysqlclient... yes
checking for mysql.h... yes
checking for mysql_query()... yes
checking for mysql_ssl_set()... yes
creating Makefile
/usr/bin/ruby debian-setup.rb distclean
make[1]: Entering directory `/tmp/buildd/libdataobjects-mysql-ruby-0.10.2/ext/do_mysql'
make[1]: Leaving directory `/tmp/buildd/libdataobjects-mysql-ruby-0.10.2/ext/do_mysql'
rm -f ./.config-*
if [ -L debian-setup.rb ] ; then rm debian-setup.rb ; fi ; if [ -f debian-setup.rb.moved_away_by_debian_build ] ; then mv debian-setup.rb.moved_away_by_debian_build debian-setup.rb ; fi
dpkg-source: info: using source format `1.0'
dpkg-source: info: building libdataobjects-mysql-ruby using existing libdataobjects-mysql-ruby_0.10.2.orig.tar.gz
dpkg-source: info: building libdataobjects-mysql-ruby in libdataobjects-mysql-ruby_0.10.2-1.diff.gz
dpkg-source: info: building libdataobjects-mysql-ruby in libdataobjects-mysql-ruby_0.10.2-1.dsc
test -x debian/rules
mkdir -p "."
test -x debian/rules
dh_testroot
dh_clean -k 
dh_installdirs -A 
mkdir -p "."
Adding cdbs dependencies to debian/libdataobjects-mysql-ruby1.8.substvars
dh_installdirs -plibdataobjects-mysql-ruby1.8 
if [ -f ./.config-libdataobjects-mysql-ruby1.8 ]; then mv -f ./.config-libdataobjects-mysql-ruby1.8 ./.config; fi
cd .
if [ ! -L debian-setup.rb ] ; then if [ -f debian-setup.rb ] ; then mv debian-setup.rb debian-setup.rb.moved_away_by_debian_build ; fi ; ln -s /usr/lib/ruby/1.8/setup.rb debian-setup.rb ; fi
/usr/bin/ruby1.8 debian-setup.rb config --installdirs=std
checking for main() in -lmysqlclient... yes
checking for mysql.h... yes
checking for mysql_query()... yes
checking for mysql_ssl_set()... yes
creating Makefile
/usr/bin/ruby1.8 debian-setup.rb distclean
make[1]: Entering directory `/tmp/buildd/libdataobjects-mysql-ruby-0.10.2/ext/do_mysql'
make[1]: Leaving directory `/tmp/buildd/libdataobjects-mysql-ruby-0.10.2/ext/do_mysql'
/usr/bin/ruby1.8 debian-setup.rb config --installdirs=std
checking for main() in -lmysqlclient... yes
checking for mysql.h... yes
checking for mysql_query()... yes
checking for mysql_ssl_set()... yes
creating Makefile
/usr/bin/ruby1.8 debian-setup.rb setup
make[1]: Entering directory `/tmp/buildd/libdataobjects-mysql-ruby-0.10.2/ext/do_mysql'
cc -I. -I. -I/usr/lib/ruby/1.8/i486-linux -I/tmp/buildd/libdataobjects-mysql-ruby-0.10.2/ext/do_mysql -DHAVE_MYSQL_H -DHAVE_MYSQL_QUERY -DHAVE_MYSQL_SSL_SET -I/usr/include/mysql  -D_FILE_OFFSET_BITS=64  -fPIC -fno-strict-aliasing -g -g -O2  -fPIC  -Wall   -c do_mysql.c
cc -shared -o do_mysql.so do_mysql.o -L. -L/usr/lib -L/usr/lib/mysql -L.  -rdynamic -Wl,-export-dynamic    -lruby1.8 -lmysqlclient  -lpthread -lrt -ldl -lcrypt -lm   -lc
make[1]: Leaving directory `/tmp/buildd/libdataobjects-mysql-ruby-0.10.2/ext/do_mysql'
/usr/bin/ruby1.8 debian-setup.rb install --prefix=debian/libdataobjects-mysql-ruby1.8
if [ -f ./.config ]; then mv -f ./.config ./.config-libdataobjects-mysql-ruby1.8; fi
Adding cdbs dependencies to debian/libdataobjects-mysql-ruby1.9.1.substvars
dh_installdirs -plibdataobjects-mysql-ruby1.9.1 
if [ -f ./.config-libdataobjects-mysql-ruby1.9.1 ]; then mv -f ./.config-libdataobjects-mysql-ruby1.9.1 ./.config; fi
cd .
if [ ! -L debian-setup.rb ] ; then if [ -f debian-setup.rb ] ; then mv debian-setup.rb debian-setup.rb.moved_away_by_debian_build ; fi ; ln -s /usr/lib/ruby/1.8/setup.rb debian-setup.rb ; fi
/usr/bin/ruby1.9.1 debian-setup.rb config --installdirs=std
checking for main() in -lmysqlclient... yes
checking for mysql.h... yes
checking for mysql_query()... yes
checking for mysql_ssl_set()... yes
creating Makefile
/usr/bin/ruby1.9.1 debian-setup.rb distclean
make[1]: Entering directory `/tmp/buildd/libdataobjects-mysql-ruby-0.10.2/ext/do_mysql'
make[1]: Leaving directory `/tmp/buildd/libdataobjects-mysql-ruby-0.10.2/ext/do_mysql'
/usr/bin/ruby1.9.1 debian-setup.rb config --installdirs=std
checking for main() in -lmysqlclient... yes
checking for mysql.h... yes
checking for mysql_query()... yes
checking for mysql_ssl_set()... yes
creating Makefile
/usr/bin/ruby1.9.1 debian-setup.rb setup
make[1]: Entering directory `/tmp/buildd/libdataobjects-mysql-ruby-0.10.2/ext/do_mysql'
cc -I. -I/usr/include/ruby-1.9.1/i486-linux -I/usr/include/ruby-1.9.1/ruby/backward -I/usr/include/ruby-1.9.1 -I/tmp/buildd/libdataobjects-mysql-ruby-0.10.2/ext/do_mysql -DHAVE_MYSQL_H -DHAVE_MYSQL_QUERY -DHAVE_MYSQL_SSL_SET -I/usr/include/mysql  -D_FILE_OFFSET_BITS=64  -fPIC -fno-strict-aliasing -g -g -O2 -O2 -g -Wall -Wno-parentheses  -fPIC -Wall   -o do_mysql.o -c do_mysql.c
cc -shared -o do_mysql.so do_mysql.o -L. -L/usr/lib -L/usr/lib/mysql -L.  -rdynamic -Wl,-export-dynamic    -lruby-1.9.1 -lmysqlclient  -lpthread -lrt -ldl -lcrypt -lm   -lc
make[1]: Leaving directory `/tmp/buildd/libdataobjects-mysql-ruby-0.10.2/ext/do_mysql'
/usr/bin/ruby1.9.1 debian-setup.rb install --prefix=debian/libdataobjects-mysql-ruby1.9.1
if [ -f ./.config ]; then mv -f ./.config ./.config-libdataobjects-mysql-ruby1.9.1; fi
Adding cdbs dependencies to debian/libdataobjects-mysql-ruby.substvars
dh_installdirs -plibdataobjects-mysql-ruby 
dh_installdocs -plibdataobjects-mysql-ruby1.8   
dh_installexamples -plibdataobjects-mysql-ruby1.8 
dh_installman -plibdataobjects-mysql-ruby1.8  
dh_installinfo -plibdataobjects-mysql-ruby1.8  
dh_installmenu -plibdataobjects-mysql-ruby1.8 
dh_installcron -plibdataobjects-mysql-ruby1.8 
dh_installinit -plibdataobjects-mysql-ruby1.8   
dh_installdebconf -plibdataobjects-mysql-ruby1.8 
dh_installemacsen -plibdataobjects-mysql-ruby1.8   
dh_installcatalogs -plibdataobjects-mysql-ruby1.8 
dh_installpam -plibdataobjects-mysql-ruby1.8 
dh_installlogrotate -plibdataobjects-mysql-ruby1.8 
dh_installlogcheck -plibdataobjects-mysql-ruby1.8 
dh_installchangelogs -plibdataobjects-mysql-ruby1.8   
dh_installudev -plibdataobjects-mysql-ruby1.8 
dh_lintian -plibdataobjects-mysql-ruby1.8 
dh_install -plibdataobjects-mysql-ruby1.8  
dh_link -plibdataobjects-mysql-ruby1.8  
dh_installmime -plibdataobjects-mysql-ruby1.8 
dh_installdocs -plibdataobjects-mysql-ruby1.9.1   
dh_installexamples -plibdataobjects-mysql-ruby1.9.1 
dh_installman -plibdataobjects-mysql-ruby1.9.1  
dh_installinfo -plibdataobjects-mysql-ruby1.9.1  
dh_installmenu -plibdataobjects-mysql-ruby1.9.1 
dh_installcron -plibdataobjects-mysql-ruby1.9.1 
dh_installinit -plibdataobjects-mysql-ruby1.9.1   
dh_installdebconf -plibdataobjects-mysql-ruby1.9.1 
dh_installemacsen -plibdataobjects-mysql-ruby1.9.1   
dh_installcatalogs -plibdataobjects-mysql-ruby1.9.1 
dh_installpam -plibdataobjects-mysql-ruby1.9.1 
dh_installlogrotate -plibdataobjects-mysql-ruby1.9.1 
dh_installlogcheck -plibdataobjects-mysql-ruby1.9.1 
dh_installchangelogs -plibdataobjects-mysql-ruby1.9.1   
dh_installudev -plibdataobjects-mysql-ruby1.9.1 
dh_lintian -plibdataobjects-mysql-ruby1.9.1 
dh_install -plibdataobjects-mysql-ruby1.9.1  
dh_link -plibdataobjects-mysql-ruby1.9.1  
dh_installmime -plibdataobjects-mysql-ruby1.9.1 
dh_installdocs -plibdataobjects-mysql-ruby   
dh_installexamples -plibdataobjects-mysql-ruby 
dh_installman -plibdataobjects-mysql-ruby  
dh_installinfo -plibdataobjects-mysql-ruby  
dh_installmenu -plibdataobjects-mysql-ruby 
dh_installcron -plibdataobjects-mysql-ruby 
dh_installinit -plibdataobjects-mysql-ruby   
dh_installdebconf -plibdataobjects-mysql-ruby 
dh_installemacsen -plibdataobjects-mysql-ruby   
dh_installcatalogs -plibdataobjects-mysql-ruby 
dh_installpam -plibdataobjects-mysql-ruby 
dh_installlogrotate -plibdataobjects-mysql-ruby 
dh_installlogcheck -plibdataobjects-mysql-ruby 
dh_installchangelogs -plibdataobjects-mysql-ruby   
dh_installudev -plibdataobjects-mysql-ruby 
dh_lintian -plibdataobjects-mysql-ruby 
dh_install -plibdataobjects-mysql-ruby  
dh_link -plibdataobjects-mysql-ruby  
dh_installmime -plibdataobjects-mysql-ruby 
dh_strip -plibdataobjects-mysql-ruby1.8  
dh_compress -plibdataobjects-mysql-ruby1.8 -X .rb 
dh_fixperms -plibdataobjects-mysql-ruby1.8  
dh_makeshlibs -plibdataobjects-mysql-ruby1.8  
dh_strip -plibdataobjects-mysql-ruby1.9.1  
dh_compress -plibdataobjects-mysql-ruby1.9.1 -X .rb 
dh_fixperms -plibdataobjects-mysql-ruby1.9.1  
dh_makeshlibs -plibdataobjects-mysql-ruby1.9.1  
dh_strip -plibdataobjects-mysql-ruby  
dh_compress -plibdataobjects-mysql-ruby -X .rb 
dh_fixperms -plibdataobjects-mysql-ruby  
dh_makeshlibs -plibdataobjects-mysql-ruby  
dh_installdeb -plibdataobjects-mysql-ruby1.8 
dh_perl -plibdataobjects-mysql-ruby1.8 
dh_shlibdeps -plibdataobjects-mysql-ruby1.8    
dh_installdeb -plibdataobjects-mysql-ruby1.9.1 
dh_perl -plibdataobjects-mysql-ruby1.9.1 
dh_shlibdeps -plibdataobjects-mysql-ruby1.9.1    
dh_installdeb -plibdataobjects-mysql-ruby 
dh_perl -plibdataobjects-mysql-ruby 
dh_shlibdeps -plibdataobjects-mysql-ruby    
dh_gencontrol -plibdataobjects-mysql-ruby1.8  
dh_md5sums -plibdataobjects-mysql-ruby1.8 
dh_builddeb -plibdataobjects-mysql-ruby1.8 
dpkg-deb: building package `libdataobjects-mysql-ruby1.8' in `../libdataobjects-mysql-ruby1.8_0.10.2-1_i386.deb'.
dh_gencontrol -plibdataobjects-mysql-ruby1.9.1  
dh_md5sums -plibdataobjects-mysql-ruby1.9.1 
dh_builddeb -plibdataobjects-mysql-ruby1.9.1 
dpkg-deb: building package `libdataobjects-mysql-ruby1.9.1' in `../libdataobjects-mysql-ruby1.9.1_0.10.2-1_i386.deb'.
dh_gencontrol -plibdataobjects-mysql-ruby  
dh_md5sums -plibdataobjects-mysql-ruby 
dh_builddeb -plibdataobjects-mysql-ruby 
dpkg-deb: building package `libdataobjects-mysql-ruby' in `../libdataobjects-mysql-ruby_0.10.2-1_i386.deb'.
dpkg-buildpackage: full upload (original source is included)
I: Copying back the cached apt archive contents
I: unmounting dev/pts filesystem
I: unmounting proc filesystem
I: cleaning the build env 
I: removing directory /var/cache/pbuilder/build//26453 and its subdirectories
I: Current time: Mon May 31 22:36:43 IST 2010
I: pbuilder-time-stamp: 1275325603
Follow

Get every new post delivered to your Inbox.